﻿--[[
Name: LibBabble-Artifacts-3.0
Revision: $Revision: 1 $
Maintainers: Dridzt
Website: http://www.wowace.com/addons/libbabble-artifacts-3-0
Dependencies: None
License: MIT
]]

local MAJOR_VERSION = "LibBabble-Artifacts-3.0"
local MINOR_VERSION = 90000 + tonumber(("$Revision: 1 $"):match("%d+"))

if not LibStub then error(MAJOR_VERSION .. " requires LibStub.") end
local lib = LibStub("LibBabble-3.0"):New(MAJOR_VERSION, MINOR_VERSION)
if not lib then return end

local GAME_LOCALE = GetLocale()

lib:SetBaseTranslations (
	{
	["Chalice of the Mountain Kings"] = "Chalice of the Mountain Kings",
	["Clockwork Gnome"] = "Clockwork Gnome",
	["Staff of Sorcerer-Thane Thaurissan"] = "Staff of Sorcerer-Thane Thaurissan",
	["The Innkeeper's Daughter"] = "The Innkeeper's Daughter",
	["Belt Buckle with Anvilmar Crest"] = "Belt Buckle with Anvilmar Crest",
	["Bodacious Door Knocker"] = "Bodacious Door Knocker",
	["Bone Gaming Dice"] = "Bone Gaming Dice",
	["Boot Heel with Scrollwork"] = "Boot Heel with Scrollwork",
	["Ceramic Funeral Urn"] = "Ceramic Funeral Urn",
	["Dented Shield of Horuz Killcrow"] = "Dented Shield of Horuz Killcrow",
	["Dwarven Baby Socks"] = "Dwarven Baby Socks",
	["Golden Chamber Pot"] = "Golden Chamber Pot",
	["Ironstar's Petrified Shield"] = "Ironstar's Petrified Shield",
	["Mithril Chain of Angerforge"] = "Mithril Chain of Angerforge",
	["Moltenfist's Jeweled Goblet"] = "Moltenfist's Jeweled Goblet",
	["Notched Sword of Tunadil the Redeemer"] = "Notched Sword of Tunadil the Redeemer",
	["Pewter Drinking Cup"] = "Pewter Drinking Cup",
	["Pipe of Franclorn Forgewright"] = "Pipe of Franclorn Forgewright",
	["Scepter of Bronzebeard"] = "Scepter of Bronzebeard",
	["Scepter of Charlga Razorflank"] = "Scepter of Charlga Razorflank",
	["Scorched Staff of Shadow Priest Anund"] = "Scorched Staff of Shadow Priest Anund",
	["Silver Kris of Korl"] = "Silver Kris of Korl",
	["Silver Neck Torc"] = "Silver Neck Torc",
	["Skull Staff of Shadowforge"] = "Skull Staff of Shadowforge",
	["Spiked Gauntlets of Anvilrage"] = "Spiked Gauntlets of Anvilrage",
	["Stone Gryphon"] = "Stone Gryphon",
	["Warmaul of Burningeye"] = "Warmaul of Burningeye",
	["Winged Helm of Corehammer"] = "Winged Helm of Corehammer",
	["Wooden Whistle"] = "Wooden Whistle",
	["Word of Empress Zoe"] = "Word of Empress Zoe",
	["Worn Hunting Knife"] = "Worn Hunting Knife",
	["Arrival of the Naaru"] = "Arrival of the Naaru",
	["The Last Relic of Argus"] = "The Last Relic of Argus",
	["Anklet with Golden Bells"] = "Anklet with Golden Bells",
	["Baroque Sword Scabbard"] = "Baroque Sword Scabbard",
	["Carved Harp of Exotic Wood"] = "Carved Harp of Exotic Wood",
	["Dignified Portrait"] = "Dignified Portrait",
	["Fine Crystal Candelabra"] = "Fine Crystal Candelabra",
	["Plated Elekk Goad"] = "Plated Elekk Goad",
	["Scepter of the Nathrezim"] = "Scepter of the Nathrezim",
	["Strange Silver Paperweight"] = "Strange Silver Paperweight",
	["Ancient Amber"] = "Ancient Amber",
	["Extinct Turtle Shell"] = "Extinct Turtle Shell",
	["Fossilized Hatchling"] = "Fossilized Hatchling",
	["Fossilized Raptor"] = "Fossilized Raptor",
	["Pterrordax Hatchling"] = "Pterrordax Hatchling",
	["Ancient Shark Jaws"] = "Ancient Shark Jaws",
	["Beautiful Preserved Fern"] = "Beautiful Preserved Fern",
	["Black Trilobite"] = "Black Trilobite",
	["Devilsaur Tooth"] = "Devilsaur Tooth",
	["Feathered Raptor Arm"] = "Feathered Raptor Arm",
	["Imprint of a Kraken Tentacle"] = "Imprint of a Kraken Tentacle",
	["Insect in Amber"] = "Insect in Amber",
	["Proto-Drake Skeleton"] = "Proto-Drake Skeleton",
	["Shard of Petrified Wood"] = "Shard of Petrified Wood",
	["Strange Velvet Worm"] = "Strange Velvet Worm",
	["Twisted Ammonite Shell"] = "Twisted Ammonite Shell",
	["Vicious Ancient Fish"] = "Vicious Ancient Fish",
	["Bones of Transformation"] = "Bones of Transformation",
	["Druid and Priest Statue Set"] = "Druid and Priest Statue Set",
	["Highborne Soul Mirror"] = "Highborne Soul Mirror",
	["Kaldorei Wind Chimes"] = "Kaldorei Wind Chimes",
	["Queen Azshara's Dressing Gown"] = "Queen Azshara's Dressing Gown",
	["Tyrande's Favorite Doll"] = "Tyrande's Favorite Doll",
	["Wisp Amulet"] = "Wisp Amulet",
	["Carcanet of the Hundred Magi"] = "Carcanet of the Hundred Magi",
	["Chest of Tiny Glass Animals"] = "Chest of Tiny Glass Animals",
	["Cloak Clasp with Antlers"] = "Cloak Clasp with Antlers",
	["Coin from Eldre'Thalas"] = "Coin from Eldre'Thalas",
	["Cracked Crystal Vial"] = "Cracked Crystal Vial",
	["Delicate Music Box"] = "Delicate Music Box",
	["Green Dragon Ring"] = "Green Dragon Ring",
	["Hairpin of Silver and Malachite"] = "Hairpin of Silver and Malachite",
	["Highborne Pyxis"] = "Highborne Pyxis",
	["Inlaid Ivory Comb"] = "Inlaid Ivory Comb",
	["Kaldorei Amphora"] = "Kaldorei Amphora",
	["Necklace with Elune Pendant"] = "Necklace with Elune Pendant",
	["Scandalous Silk Nightgown"] = "Scandalous Silk Nightgown",
	["Scepter of Xavius"] = "Scepter of Xavius",
	["Shattered Glaive"] = "Shattered Glaive",
	["Silver Scroll Case"] = "Silver Scroll Case",
	["String of Small Pink Pearls"] = "String of Small Pink Pearls",
	["Umbra Crescent"] = "Umbra Crescent",
	["Blessing of the Old God"] = "Blessing of the Old God",
	["Puzzle Box of Yogg-Saron"] = "Puzzle Box of Yogg-Saron",
	["Ewer of Jormungar Blood"] = "Ewer of Jormungar Blood",
	["Gruesome Heart Box"] = "Gruesome Heart Box",
	["Infested Ruby Ring"] = "Infested Ruby Ring",
	["Scepter of Nezar'Azret"] = "Scepter of Nezar'Azret",
	["Six-Clawed Cornice"] = "Six-Clawed Cornice",
	["Spidery Sundial"] = "Spidery Sundial",
	["Vizier's Scrawled Streamer"] = "Vizier's Scrawled Streamer",
	["Headdress of the First Shaman"] = "Headdress of the First Shaman",
	["Fiendish Whip"] = "Fiendish Whip",
	["Fierce Wolf Figurine"] = "Fierce Wolf Figurine",
	["Gray Candle Stub"] = "Gray Candle Stub",
	["Maul of Stone Guard Mur'og"] = "Maul of Stone Guard Mur'og",
	["Rusted Steak Knife"] = "Rusted Steak Knife",
	["Scepter of Nekros Skullcrusher"] = "Scepter of Nekros Skullcrusher",
	["Skull Drinking Cup"] = "Skull Drinking Cup",
	["Tile of Glazed Clay"] = "Tile of Glazed Clay",
	["Tiny Bronze Scorpion"] = "Tiny Bronze Scorpion",
	["Crawling Claw"] = "Crawling Claw", -- renamed from "Mummified Monkey Paw"
	["Pendant of the Scarab Storm"] = "Pendant of the Scarab Storm",
	["Ring of the Boy Emperor"] = "Ring of the Boy Emperor",
	["Scepter of Azj'Aqir"] = "Scepter of Azj'Aqir",
	["Scimitar of the Sirocco"] = "Scimitar of the Sirocco",
	["Staff of Ammunae"] = "Staff of Ammunae",
	["Canopic Jar"] = "Canopic Jar",
	["Castle of Sand"] = "Castle of Sand",
	["Cat Statue with Emerald Eyes"] = "Cat Statue with Emerald Eyes",
	["Engraved Scimitar Hilt"] = "Engraved Scimitar Hilt",
	["Sketch of a Desert Palace"] = "Sketch of a Desert Palace",
	["Soapstone Scarab Necklace"] = "Soapstone Scarab Necklace",
	["Tiny Oasis Mosaic"] = "Tiny Oasis Mosaic",
	["Haunted War Drum"] = "Haunted War Drum",
	["Voodoo Figurine"] = "Voodoo Figurine",
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destroyer of Worlds",
	["Atal'ai Scepter"] = "Atal'ai Scepter",
	["Bracelet of Jade and Coins"] = "Bracelet of Jade and Coins",
	["Cinnabar Bijou"] = "Cinnabar Bijou",
	["Drakkari Sacrificial Knife"] = "Drakkari Sacrificial Knife",
	["Eerie Smolderthorn Idol"] = "Eerie Smolderthorn Idol",
	["Feathered Gold Earring"] = "Feathered Gold Earring",
	["Fetish of Hir'eek"] = "Fetish of Hir'eek",
	["Fine Bloodscalp Dinnerware"] = "Fine Bloodscalp Dinnerware",
	["Gahz'rilla Figurine"] = "Gahz'rilla Figurine",
	["Jade Asp with Ruby Eyes"] = "Jade Asp with Ruby Eyes",
	["Lizard Foot Charm"] = "Lizard Foot Charm",
	["Skull-Shaped Planter"] = "Skull-Shaped Planter",
	["Tooth with Gold Filling"] = "Tooth with Gold Filling",
	["Zandalari Voodoo Doll"] = "Zandalari Voodoo Doll",
	["Nifflevar Bearded Axe"] = "Nifflevar Bearded Axe",
	["Vrykul Drinking Horn"] = "Vrykul Drinking Horn",
	["Fanged Cloak Pin"] = "Fanged Cloak Pin",
	["Flint Striker"] = "Flint Striker",
	["Intricate Treasure Chest Key"] = "Intricate Treasure Chest Key",
	["Scramseax"] = "Scramseax",
	["Thorned Necklace"] = "Thorned Necklace",	
	}
)

if GAME_LOCALE == "enUS" then
	lib:SetCurrentTranslations(true)

elseif GAME_LOCALE == "deDE" then
	lib:SetCurrentTranslations (
	{
	["Ancient Amber"] = "Ancient Amber", -- Requires localization
	["Ancient Shark Jaws"] = "Ancient Shark Jaws", -- Requires localization
	["Anklet with Golden Bells"] = "Anklet with Golden Bells", -- Requires localization
	["Arrival of the Naaru"] = "Arrival of the Naaru", -- Requires localization
	["Atal'ai Scepter"] = "Atal'ai Scepter", -- Requires localization
	["Baroque Sword Scabbard"] = "Baroque Sword Scabbard", -- Requires localization
	["Beautiful Preserved Fern"] = "Beautiful Preserved Fern", -- Requires localization
	["Belt Buckle with Anvilmar Crest"] = "Belt Buckle with Anvilmar Crest", -- Requires localization
	["Black Trilobite"] = "Black Trilobite", -- Requires localization
	["Blessing of the Old God"] = "Blessing of the Old God", -- Requires localization
	["Bodacious Door Knocker"] = "Bodacious Door Knocker", -- Requires localization
	["Bone Gaming Dice"] = "Bone Gaming Dice", -- Requires localization
	["Bones of Transformation"] = "Bones of Transformation", -- Requires localization
	["Boot Heel with Scrollwork"] = "Boot Heel with Scrollwork", -- Requires localization
	["Bracelet of Jade and Coins"] = "Bracelet of Jade and Coins", -- Requires localization
	["Canopic Jar"] = "Canopic Jar", -- Requires localization
	["Carcanet of the Hundred Magi"] = "Carcanet of the Hundred Magi", -- Requires localization
	["Carved Harp of Exotic Wood"] = "Carved Harp of Exotic Wood", -- Requires localization
	["Castle of Sand"] = "Castle of Sand", -- Requires localization
	["Cat Statue with Emerald Eyes"] = "Cat Statue with Emerald Eyes", -- Requires localization
	["Ceramic Funeral Urn"] = "Ceramic Funeral Urn", -- Requires localization
	["Chalice of the Mountain Kings"] = "Chalice of the Mountain Kings", -- Requires localization
	["Chest of Tiny Glass Animals"] = "Chest of Tiny Glass Animals", -- Requires localization
	["Cinnabar Bijou"] = "Cinnabar Bijou", -- Requires localization
	["Cloak Clasp with Antlers"] = "Cloak Clasp with Antlers", -- Requires localization
	["Clockwork Gnome"] = "Clockwork Gnome", -- Requires localization
	["Coin from Eldre'Thalas"] = "Coin from Eldre'Thalas", -- Requires localization
	["Cracked Crystal Vial"] = "Cracked Crystal Vial", -- Requires localization
	["Crawling Claw"] = "Crawling Claw", -- Requires localization
	["Delicate Music Box"] = "Delicate Music Box", -- Requires localization
	["Dented Shield of Horuz Killcrow"] = "Dented Shield of Horuz Killcrow", -- Requires localization
	["Devilsaur Tooth"] = "Devilsaur Tooth", -- Requires localization
	["Dignified Portrait"] = "Dignified Portrait", -- Requires localization
	["Drakkari Sacrificial Knife"] = "Drakkari Sacrificial Knife", -- Requires localization
	["Druid and Priest Statue Set"] = "Druid and Priest Statue Set", -- Requires localization
	["Dwarven Baby Socks"] = "Dwarven Baby Socks", -- Requires localization
	["Eerie Smolderthorn Idol"] = "Eerie Smolderthorn Idol", -- Requires localization
	["Engraved Scimitar Hilt"] = "Engraved Scimitar Hilt", -- Requires localization
	["Ewer of Jormungar Blood"] = "Ewer of Jormungar Blood", -- Requires localization
	["Extinct Turtle Shell"] = "Extinct Turtle Shell", -- Requires localization
	["Fanged Cloak Pin"] = "Fanged Cloak Pin", -- Requires localization
	["Feathered Gold Earring"] = "Feathered Gold Earring", -- Requires localization
	["Feathered Raptor Arm"] = "Feathered Raptor Arm", -- Requires localization
	["Fetish of Hir'eek"] = "Fetish of Hir'eek", -- Requires localization
	["Fiendish Whip"] = "Fiendish Whip", -- Requires localization
	["Fierce Wolf Figurine"] = "Fierce Wolf Figurine", -- Requires localization
	["Fine Bloodscalp Dinnerware"] = "Fine Bloodscalp Dinnerware", -- Requires localization
	["Fine Crystal Candelabra"] = "Fine Crystal Candelabra", -- Requires localization
	["Flint Striker"] = "Flint Striker", -- Requires localization
	["Fossilized Hatchling"] = "Fossilized Hatchling", -- Requires localization
	["Fossilized Raptor"] = "Fossilized Raptor", -- Requires localization
	["Gahz'rilla Figurine"] = "Gahz'rilla Figurine", -- Requires localization
	["Golden Chamber Pot"] = "Golden Chamber Pot", -- Requires localization
	["Gray Candle Stub"] = "Gray Candle Stub", -- Requires localization
	["Green Dragon Ring"] = "Green Dragon Ring", -- Requires localization
	["Gruesome Heart Box"] = "Gruesome Heart Box", -- Requires localization
	["Hairpin of Silver and Malachite"] = "Hairpin of Silver and Malachite", -- Requires localization
	["Haunted War Drum"] = "Haunted War Drum", -- Requires localization
	["Headdress of the First Shaman"] = "Headdress of the First Shaman", -- Requires localization
	["Highborne Pyxis"] = "Highborne Pyxis", -- Requires localization
	["Highborne Soul Mirror"] = "Highborne Soul Mirror", -- Requires localization
	["Imprint of a Kraken Tentacle"] = "Imprint of a Kraken Tentacle", -- Requires localization
	["Infested Ruby Ring"] = "Infested Ruby Ring", -- Requires localization
	["Inlaid Ivory Comb"] = "Inlaid Ivory Comb", -- Requires localization
	["Insect in Amber"] = "Insect in Amber", -- Requires localization
	["Intricate Treasure Chest Key"] = "Intricate Treasure Chest Key", -- Requires localization
	["Ironstar's Petrified Shield"] = "Ironstar's Petrified Shield", -- Requires localization
	["Jade Asp with Ruby Eyes"] = "Jade Asp with Ruby Eyes", -- Requires localization
	["Kaldorei Amphora"] = "Kaldorei Amphora", -- Requires localization
	["Kaldorei Wind Chimes"] = "Kaldorei Wind Chimes", -- Requires localization
	["Lizard Foot Charm"] = "Lizard Foot Charm", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Maul of Stone Guard Mur'og", -- Requires localization
	["Mithril Chain of Angerforge"] = "Mithril Chain of Angerforge", -- Requires localization
	["Moltenfist's Jeweled Goblet"] = "Moltenfist's Jeweled Goblet", -- Requires localization
	["Necklace with Elune Pendant"] = "Necklace with Elune Pendant", -- Requires localization
	["Nifflevar Bearded Axe"] = "Nifflevar Bearded Axe", -- Requires localization
	["Notched Sword of Tunadil the Redeemer"] = "Notched Sword of Tunadil the Redeemer", -- Requires localization
	["Pendant of the Scarab Storm"] = "Pendant of the Scarab Storm", -- Requires localization
	["Pewter Drinking Cup"] = "Pewter Drinking Cup", -- Requires localization
	["Pipe of Franclorn Forgewright"] = "Pipe of Franclorn Forgewright", -- Requires localization
	["Plated Elekk Goad"] = "Plated Elekk Goad", -- Requires localization
	["Proto-Drake Skeleton"] = "Proto-Drake Skeleton", -- Requires localization
	["Pterrordax Hatchling"] = "Pterrordax Hatchling", -- Requires localization
	["Puzzle Box of Yogg-Saron"] = "Puzzle Box of Yogg-Saron", -- Requires localization
	["Queen Azshara's Dressing Gown"] = "Queen Azshara's Dressing Gown", -- Requires localization
	["Ring of the Boy Emperor"] = "Ring of the Boy Emperor", -- Requires localization
	["Rusted Steak Knife"] = "Rusted Steak Knife", -- Requires localization
	["Scandalous Silk Nightgown"] = "Scandalous Silk Nightgown", -- Requires localization
	["Scepter of Azj'Aqir"] = "Scepter of Azj'Aqir", -- Requires localization
	["Scepter of Bronzebeard"] = "Scepter of Bronzebeard", -- Requires localization
	["Scepter of Charlga Razorflank"] = "Scepter of Charlga Razorflank", -- Requires localization
	["Scepter of Nekros Skullcrusher"] = "Scepter of Nekros Skullcrusher", -- Requires localization
	["Scepter of Nezar'Azret"] = "Scepter of Nezar'Azret", -- Requires localization
	["Scepter of the Nathrezim"] = "Scepter of the Nathrezim", -- Requires localization
	["Scepter of Xavius"] = "Scepter of Xavius", -- Requires localization
	["Scimitar of the Sirocco"] = "Scimitar of the Sirocco", -- Requires localization
	["Scorched Staff of Shadow Priest Anund"] = "Scorched Staff of Shadow Priest Anund", -- Requires localization
	Scramseax = "Scramseax", -- Requires localization
	["Shard of Petrified Wood"] = "Shard of Petrified Wood", -- Requires localization
	["Shattered Glaive"] = "Shattered Glaive", -- Requires localization
	["Silver Kris of Korl"] = "Silver Kris of Korl", -- Requires localization
	["Silver Neck Torc"] = "Silver Neck Torc", -- Requires localization
	["Silver Scroll Case"] = "Silver Scroll Case", -- Requires localization
	["Six-Clawed Cornice"] = "Six-Clawed Cornice", -- Requires localization
	["Sketch of a Desert Palace"] = "Sketch of a Desert Palace", -- Requires localization
	["Skull Drinking Cup"] = "Skull Drinking Cup", -- Requires localization
	["Skull-Shaped Planter"] = "Skull-Shaped Planter", -- Requires localization
	["Skull Staff of Shadowforge"] = "Skull Staff of Shadowforge", -- Requires localization
	["Soapstone Scarab Necklace"] = "Soapstone Scarab Necklace", -- Requires localization
	["Spidery Sundial"] = "Spidery Sundial", -- Requires localization
	["Spiked Gauntlets of Anvilrage"] = "Spiked Gauntlets of Anvilrage", -- Requires localization
	["Staff of Ammunae"] = "Staff of Ammunae", -- Requires localization
	["Staff of Sorcerer-Thane Thaurissan"] = "Staff of Sorcerer-Thane Thaurissan", -- Requires localization
	["Stone Gryphon"] = "Stone Gryphon", -- Requires localization
	["Strange Silver Paperweight"] = "Strange Silver Paperweight", -- Requires localization
	["Strange Velvet Worm"] = "Strange Velvet Worm", -- Requires localization
	["String of Small Pink Pearls"] = "String of Small Pink Pearls", -- Requires localization
	["The Innkeeper's Daughter"] = "The Innkeeper's Daughter", -- Requires localization
	["The Last Relic of Argus"] = "The Last Relic of Argus", -- Requires localization
	["Thorned Necklace"] = "Thorned Necklace", -- Requires localization
	["Tile of Glazed Clay"] = "Tile of Glazed Clay", -- Requires localization
	["Tiny Bronze Scorpion"] = "Tiny Bronze Scorpion", -- Requires localization
	["Tiny Oasis Mosaic"] = "Tiny Oasis Mosaic", -- Requires localization
	["Tooth with Gold Filling"] = "Tooth with Gold Filling", -- Requires localization
	["Twisted Ammonite Shell"] = "Twisted Ammonite Shell", -- Requires localization
	["Tyrande's Favorite Doll"] = "Tyrande's Favorite Doll", -- Requires localization
	["Umbra Crescent"] = "Umbra Crescent", -- Requires localization
	["Vicious Ancient Fish"] = "Vicious Ancient Fish", -- Requires localization
	["Vizier's Scrawled Streamer"] = "Vizier's Scrawled Streamer", -- Requires localization
	["Voodoo Figurine"] = "Voodoo Figurine", -- Requires localization
	["Vrykul Drinking Horn"] = "Vrykul Drinking Horn", -- Requires localization
	["Warmaul of Burningeye"] = "Warmaul of Burningeye", -- Requires localization
	["Winged Helm of Corehammer"] = "Winged Helm of Corehammer", -- Requires localization
	["Wisp Amulet"] = "Wisp Amulet", -- Requires localization
	["Wooden Whistle"] = "Wooden Whistle", -- Requires localization
	["Word of Empress Zoe"] = "Word of Empress Zoe", -- Requires localization
	["Worn Hunting Knife"] = "Worn Hunting Knife", -- Requires localization
	["Zandalari Voodoo Doll"] = "Zandalari Voodoo Doll", -- Requires localization
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destroyer of Worlds", -- Requires localization
}

)

elseif GAME_LOCALE == "frFR" then
	lib:SetCurrentTranslations (
	{
	["Ancient Amber"] = "Ancient Amber", -- Requires localization
	["Ancient Shark Jaws"] = "Ancient Shark Jaws", -- Requires localization
	["Anklet with Golden Bells"] = "Anklet with Golden Bells", -- Requires localization
	["Arrival of the Naaru"] = "Arrival of the Naaru", -- Requires localization
	["Atal'ai Scepter"] = "Atal'ai Scepter", -- Requires localization
	["Baroque Sword Scabbard"] = "Baroque Sword Scabbard", -- Requires localization
	["Beautiful Preserved Fern"] = "Beautiful Preserved Fern", -- Requires localization
	["Belt Buckle with Anvilmar Crest"] = "Belt Buckle with Anvilmar Crest", -- Requires localization
	["Black Trilobite"] = "Black Trilobite", -- Requires localization
	["Blessing of the Old God"] = "Blessing of the Old God", -- Requires localization
	["Bodacious Door Knocker"] = "Bodacious Door Knocker", -- Requires localization
	["Bone Gaming Dice"] = "Bone Gaming Dice", -- Requires localization
	["Bones of Transformation"] = "Bones of Transformation", -- Requires localization
	["Boot Heel with Scrollwork"] = "Boot Heel with Scrollwork", -- Requires localization
	["Bracelet of Jade and Coins"] = "Bracelet of Jade and Coins", -- Requires localization
	["Canopic Jar"] = "Canopic Jar", -- Requires localization
	["Carcanet of the Hundred Magi"] = "Carcanet of the Hundred Magi", -- Requires localization
	["Carved Harp of Exotic Wood"] = "Carved Harp of Exotic Wood", -- Requires localization
	["Castle of Sand"] = "Castle of Sand", -- Requires localization
	["Cat Statue with Emerald Eyes"] = "Cat Statue with Emerald Eyes", -- Requires localization
	["Ceramic Funeral Urn"] = "Ceramic Funeral Urn", -- Requires localization
	["Chalice of the Mountain Kings"] = "Chalice of the Mountain Kings", -- Requires localization
	["Chest of Tiny Glass Animals"] = "Chest of Tiny Glass Animals", -- Requires localization
	["Cinnabar Bijou"] = "Cinnabar Bijou", -- Requires localization
	["Cloak Clasp with Antlers"] = "Cloak Clasp with Antlers", -- Requires localization
	["Clockwork Gnome"] = "Clockwork Gnome", -- Requires localization
	["Coin from Eldre'Thalas"] = "Coin from Eldre'Thalas", -- Requires localization
	["Cracked Crystal Vial"] = "Cracked Crystal Vial", -- Requires localization
	["Crawling Claw"] = "Crawling Claw", -- Requires localization
	["Delicate Music Box"] = "Delicate Music Box", -- Requires localization
	["Dented Shield of Horuz Killcrow"] = "Dented Shield of Horuz Killcrow", -- Requires localization
	["Devilsaur Tooth"] = "Devilsaur Tooth", -- Requires localization
	["Dignified Portrait"] = "Dignified Portrait", -- Requires localization
	["Drakkari Sacrificial Knife"] = "Drakkari Sacrificial Knife", -- Requires localization
	["Druid and Priest Statue Set"] = "Druid and Priest Statue Set", -- Requires localization
	["Dwarven Baby Socks"] = "Dwarven Baby Socks", -- Requires localization
	["Eerie Smolderthorn Idol"] = "Eerie Smolderthorn Idol", -- Requires localization
	["Engraved Scimitar Hilt"] = "Engraved Scimitar Hilt", -- Requires localization
	["Ewer of Jormungar Blood"] = "Ewer of Jormungar Blood", -- Requires localization
	["Extinct Turtle Shell"] = "Extinct Turtle Shell", -- Requires localization
	["Fanged Cloak Pin"] = "Fanged Cloak Pin", -- Requires localization
	["Feathered Gold Earring"] = "Feathered Gold Earring", -- Requires localization
	["Feathered Raptor Arm"] = "Feathered Raptor Arm", -- Requires localization
	["Fetish of Hir'eek"] = "Fetish of Hir'eek", -- Requires localization
	["Fiendish Whip"] = "Fiendish Whip", -- Requires localization
	["Fierce Wolf Figurine"] = "Fierce Wolf Figurine", -- Requires localization
	["Fine Bloodscalp Dinnerware"] = "Fine Bloodscalp Dinnerware", -- Requires localization
	["Fine Crystal Candelabra"] = "Fine Crystal Candelabra", -- Requires localization
	["Flint Striker"] = "Flint Striker", -- Requires localization
	["Fossilized Hatchling"] = "Fossilized Hatchling", -- Requires localization
	["Fossilized Raptor"] = "Fossilized Raptor", -- Requires localization
	["Gahz'rilla Figurine"] = "Gahz'rilla Figurine", -- Requires localization
	["Golden Chamber Pot"] = "Golden Chamber Pot", -- Requires localization
	["Gray Candle Stub"] = "Gray Candle Stub", -- Requires localization
	["Green Dragon Ring"] = "Green Dragon Ring", -- Requires localization
	["Gruesome Heart Box"] = "Gruesome Heart Box", -- Requires localization
	["Hairpin of Silver and Malachite"] = "Hairpin of Silver and Malachite", -- Requires localization
	["Haunted War Drum"] = "Haunted War Drum", -- Requires localization
	["Headdress of the First Shaman"] = "Headdress of the First Shaman", -- Requires localization
	["Highborne Pyxis"] = "Highborne Pyxis", -- Requires localization
	["Highborne Soul Mirror"] = "Highborne Soul Mirror", -- Requires localization
	["Imprint of a Kraken Tentacle"] = "Imprint of a Kraken Tentacle", -- Requires localization
	["Infested Ruby Ring"] = "Infested Ruby Ring", -- Requires localization
	["Inlaid Ivory Comb"] = "Inlaid Ivory Comb", -- Requires localization
	["Insect in Amber"] = "Insect in Amber", -- Requires localization
	["Intricate Treasure Chest Key"] = "Intricate Treasure Chest Key", -- Requires localization
	["Ironstar's Petrified Shield"] = "Ironstar's Petrified Shield", -- Requires localization
	["Jade Asp with Ruby Eyes"] = "Jade Asp with Ruby Eyes", -- Requires localization
	["Kaldorei Amphora"] = "Kaldorei Amphora", -- Requires localization
	["Kaldorei Wind Chimes"] = "Kaldorei Wind Chimes", -- Requires localization
	["Lizard Foot Charm"] = "Lizard Foot Charm", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Maul of Stone Guard Mur'og", -- Requires localization
	["Mithril Chain of Angerforge"] = "Mithril Chain of Angerforge", -- Requires localization
	["Moltenfist's Jeweled Goblet"] = "Moltenfist's Jeweled Goblet", -- Requires localization
	["Necklace with Elune Pendant"] = "Necklace with Elune Pendant", -- Requires localization
	["Nifflevar Bearded Axe"] = "Nifflevar Bearded Axe", -- Requires localization
	["Notched Sword of Tunadil the Redeemer"] = "Notched Sword of Tunadil the Redeemer", -- Requires localization
	["Pendant of the Scarab Storm"] = "Pendant of the Scarab Storm", -- Requires localization
	["Pewter Drinking Cup"] = "Pewter Drinking Cup", -- Requires localization
	["Pipe of Franclorn Forgewright"] = "Pipe of Franclorn Forgewright", -- Requires localization
	["Plated Elekk Goad"] = "Plated Elekk Goad", -- Requires localization
	["Proto-Drake Skeleton"] = "Proto-Drake Skeleton", -- Requires localization
	["Pterrordax Hatchling"] = "Pterrordax Hatchling", -- Requires localization
	["Puzzle Box of Yogg-Saron"] = "Puzzle Box of Yogg-Saron", -- Requires localization
	["Queen Azshara's Dressing Gown"] = "Queen Azshara's Dressing Gown", -- Requires localization
	["Ring of the Boy Emperor"] = "Ring of the Boy Emperor", -- Requires localization
	["Rusted Steak Knife"] = "Rusted Steak Knife", -- Requires localization
	["Scandalous Silk Nightgown"] = "Scandalous Silk Nightgown", -- Requires localization
	["Scepter of Azj'Aqir"] = "Scepter of Azj'Aqir", -- Requires localization
	["Scepter of Bronzebeard"] = "Scepter of Bronzebeard", -- Requires localization
	["Scepter of Charlga Razorflank"] = "Scepter of Charlga Razorflank", -- Requires localization
	["Scepter of Nekros Skullcrusher"] = "Scepter of Nekros Skullcrusher", -- Requires localization
	["Scepter of Nezar'Azret"] = "Scepter of Nezar'Azret", -- Requires localization
	["Scepter of the Nathrezim"] = "Scepter of the Nathrezim", -- Requires localization
	["Scepter of Xavius"] = "Scepter of Xavius", -- Requires localization
	["Scimitar of the Sirocco"] = "Scimitar of the Sirocco", -- Requires localization
	["Scorched Staff of Shadow Priest Anund"] = "Scorched Staff of Shadow Priest Anund", -- Requires localization
	Scramseax = "Scramseax", -- Requires localization
	["Shard of Petrified Wood"] = "Shard of Petrified Wood", -- Requires localization
	["Shattered Glaive"] = "Shattered Glaive", -- Requires localization
	["Silver Kris of Korl"] = "Silver Kris of Korl", -- Requires localization
	["Silver Neck Torc"] = "Silver Neck Torc", -- Requires localization
	["Silver Scroll Case"] = "Silver Scroll Case", -- Requires localization
	["Six-Clawed Cornice"] = "Six-Clawed Cornice", -- Requires localization
	["Sketch of a Desert Palace"] = "Sketch of a Desert Palace", -- Requires localization
	["Skull Drinking Cup"] = "Skull Drinking Cup", -- Requires localization
	["Skull-Shaped Planter"] = "Skull-Shaped Planter", -- Requires localization
	["Skull Staff of Shadowforge"] = "Skull Staff of Shadowforge", -- Requires localization
	["Soapstone Scarab Necklace"] = "Soapstone Scarab Necklace", -- Requires localization
	["Spidery Sundial"] = "Spidery Sundial", -- Requires localization
	["Spiked Gauntlets of Anvilrage"] = "Spiked Gauntlets of Anvilrage", -- Requires localization
	["Staff of Ammunae"] = "Staff of Ammunae", -- Requires localization
	["Staff of Sorcerer-Thane Thaurissan"] = "Staff of Sorcerer-Thane Thaurissan", -- Requires localization
	["Stone Gryphon"] = "Stone Gryphon", -- Requires localization
	["Strange Silver Paperweight"] = "Strange Silver Paperweight", -- Requires localization
	["Strange Velvet Worm"] = "Strange Velvet Worm", -- Requires localization
	["String of Small Pink Pearls"] = "String of Small Pink Pearls", -- Requires localization
	["The Innkeeper's Daughter"] = "The Innkeeper's Daughter", -- Requires localization
	["The Last Relic of Argus"] = "The Last Relic of Argus", -- Requires localization
	["Thorned Necklace"] = "Thorned Necklace", -- Requires localization
	["Tile of Glazed Clay"] = "Tile of Glazed Clay", -- Requires localization
	["Tiny Bronze Scorpion"] = "Tiny Bronze Scorpion", -- Requires localization
	["Tiny Oasis Mosaic"] = "Tiny Oasis Mosaic", -- Requires localization
	["Tooth with Gold Filling"] = "Tooth with Gold Filling", -- Requires localization
	["Twisted Ammonite Shell"] = "Twisted Ammonite Shell", -- Requires localization
	["Tyrande's Favorite Doll"] = "Tyrande's Favorite Doll", -- Requires localization
	["Umbra Crescent"] = "Umbra Crescent", -- Requires localization
	["Vicious Ancient Fish"] = "Vicious Ancient Fish", -- Requires localization
	["Vizier's Scrawled Streamer"] = "Vizier's Scrawled Streamer", -- Requires localization
	["Voodoo Figurine"] = "Voodoo Figurine", -- Requires localization
	["Vrykul Drinking Horn"] = "Vrykul Drinking Horn", -- Requires localization
	["Warmaul of Burningeye"] = "Warmaul of Burningeye", -- Requires localization
	["Winged Helm of Corehammer"] = "Winged Helm of Corehammer", -- Requires localization
	["Wisp Amulet"] = "Wisp Amulet", -- Requires localization
	["Wooden Whistle"] = "Wooden Whistle", -- Requires localization
	["Word of Empress Zoe"] = "Word of Empress Zoe", -- Requires localization
	["Worn Hunting Knife"] = "Worn Hunting Knife", -- Requires localization
	["Zandalari Voodoo Doll"] = "Zandalari Voodoo Doll", -- Requires localization
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destroyer of Worlds", -- Requires localization
}

)

elseif GAME_LOCALE == "koKR" then
	lib:SetCurrentTranslations (
	{
	["Ancient Amber"] = "Ancient Amber", -- Requires localization
	["Ancient Shark Jaws"] = "Ancient Shark Jaws", -- Requires localization
	["Anklet with Golden Bells"] = "Anklet with Golden Bells", -- Requires localization
	["Arrival of the Naaru"] = "Arrival of the Naaru", -- Requires localization
	["Atal'ai Scepter"] = "Atal'ai Scepter", -- Requires localization
	["Baroque Sword Scabbard"] = "Baroque Sword Scabbard", -- Requires localization
	["Beautiful Preserved Fern"] = "Beautiful Preserved Fern", -- Requires localization
	["Belt Buckle with Anvilmar Crest"] = "Belt Buckle with Anvilmar Crest", -- Requires localization
	["Black Trilobite"] = "Black Trilobite", -- Requires localization
	["Blessing of the Old God"] = "Blessing of the Old God", -- Requires localization
	["Bodacious Door Knocker"] = "Bodacious Door Knocker", -- Requires localization
	["Bone Gaming Dice"] = "Bone Gaming Dice", -- Requires localization
	["Bones of Transformation"] = "Bones of Transformation", -- Requires localization
	["Boot Heel with Scrollwork"] = "Boot Heel with Scrollwork", -- Requires localization
	["Bracelet of Jade and Coins"] = "Bracelet of Jade and Coins", -- Requires localization
	["Canopic Jar"] = "Canopic Jar", -- Requires localization
	["Carcanet of the Hundred Magi"] = "Carcanet of the Hundred Magi", -- Requires localization
	["Carved Harp of Exotic Wood"] = "Carved Harp of Exotic Wood", -- Requires localization
	["Castle of Sand"] = "Castle of Sand", -- Requires localization
	["Cat Statue with Emerald Eyes"] = "Cat Statue with Emerald Eyes", -- Requires localization
	["Ceramic Funeral Urn"] = "Ceramic Funeral Urn", -- Requires localization
	["Chalice of the Mountain Kings"] = "Chalice of the Mountain Kings", -- Requires localization
	["Chest of Tiny Glass Animals"] = "Chest of Tiny Glass Animals", -- Requires localization
	["Cinnabar Bijou"] = "Cinnabar Bijou", -- Requires localization
	["Cloak Clasp with Antlers"] = "Cloak Clasp with Antlers", -- Requires localization
	["Clockwork Gnome"] = "Clockwork Gnome", -- Requires localization
	["Coin from Eldre'Thalas"] = "Coin from Eldre'Thalas", -- Requires localization
	["Cracked Crystal Vial"] = "Cracked Crystal Vial", -- Requires localization
	["Crawling Claw"] = "Crawling Claw", -- Requires localization
	["Delicate Music Box"] = "Delicate Music Box", -- Requires localization
	["Dented Shield of Horuz Killcrow"] = "Dented Shield of Horuz Killcrow", -- Requires localization
	["Devilsaur Tooth"] = "Devilsaur Tooth", -- Requires localization
	["Dignified Portrait"] = "Dignified Portrait", -- Requires localization
	["Drakkari Sacrificial Knife"] = "Drakkari Sacrificial Knife", -- Requires localization
	["Druid and Priest Statue Set"] = "Druid and Priest Statue Set", -- Requires localization
	["Dwarven Baby Socks"] = "Dwarven Baby Socks", -- Requires localization
	["Eerie Smolderthorn Idol"] = "Eerie Smolderthorn Idol", -- Requires localization
	["Engraved Scimitar Hilt"] = "Engraved Scimitar Hilt", -- Requires localization
	["Ewer of Jormungar Blood"] = "Ewer of Jormungar Blood", -- Requires localization
	["Extinct Turtle Shell"] = "Extinct Turtle Shell", -- Requires localization
	["Fanged Cloak Pin"] = "Fanged Cloak Pin", -- Requires localization
	["Feathered Gold Earring"] = "Feathered Gold Earring", -- Requires localization
	["Feathered Raptor Arm"] = "Feathered Raptor Arm", -- Requires localization
	["Fetish of Hir'eek"] = "Fetish of Hir'eek", -- Requires localization
	["Fiendish Whip"] = "Fiendish Whip", -- Requires localization
	["Fierce Wolf Figurine"] = "Fierce Wolf Figurine", -- Requires localization
	["Fine Bloodscalp Dinnerware"] = "Fine Bloodscalp Dinnerware", -- Requires localization
	["Fine Crystal Candelabra"] = "Fine Crystal Candelabra", -- Requires localization
	["Flint Striker"] = "Flint Striker", -- Requires localization
	["Fossilized Hatchling"] = "Fossilized Hatchling", -- Requires localization
	["Fossilized Raptor"] = "Fossilized Raptor", -- Requires localization
	["Gahz'rilla Figurine"] = "Gahz'rilla Figurine", -- Requires localization
	["Golden Chamber Pot"] = "Golden Chamber Pot", -- Requires localization
	["Gray Candle Stub"] = "Gray Candle Stub", -- Requires localization
	["Green Dragon Ring"] = "Green Dragon Ring", -- Requires localization
	["Gruesome Heart Box"] = "Gruesome Heart Box", -- Requires localization
	["Hairpin of Silver and Malachite"] = "Hairpin of Silver and Malachite", -- Requires localization
	["Haunted War Drum"] = "Haunted War Drum", -- Requires localization
	["Headdress of the First Shaman"] = "Headdress of the First Shaman", -- Requires localization
	["Highborne Pyxis"] = "Highborne Pyxis", -- Requires localization
	["Highborne Soul Mirror"] = "Highborne Soul Mirror", -- Requires localization
	["Imprint of a Kraken Tentacle"] = "Imprint of a Kraken Tentacle", -- Requires localization
	["Infested Ruby Ring"] = "Infested Ruby Ring", -- Requires localization
	["Inlaid Ivory Comb"] = "Inlaid Ivory Comb", -- Requires localization
	["Insect in Amber"] = "Insect in Amber", -- Requires localization
	["Intricate Treasure Chest Key"] = "Intricate Treasure Chest Key", -- Requires localization
	["Ironstar's Petrified Shield"] = "Ironstar's Petrified Shield", -- Requires localization
	["Jade Asp with Ruby Eyes"] = "Jade Asp with Ruby Eyes", -- Requires localization
	["Kaldorei Amphora"] = "Kaldorei Amphora", -- Requires localization
	["Kaldorei Wind Chimes"] = "Kaldorei Wind Chimes", -- Requires localization
	["Lizard Foot Charm"] = "Lizard Foot Charm", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Maul of Stone Guard Mur'og", -- Requires localization
	["Mithril Chain of Angerforge"] = "Mithril Chain of Angerforge", -- Requires localization
	["Moltenfist's Jeweled Goblet"] = "Moltenfist's Jeweled Goblet", -- Requires localization
	["Necklace with Elune Pendant"] = "Necklace with Elune Pendant", -- Requires localization
	["Nifflevar Bearded Axe"] = "Nifflevar Bearded Axe", -- Requires localization
	["Notched Sword of Tunadil the Redeemer"] = "Notched Sword of Tunadil the Redeemer", -- Requires localization
	["Pendant of the Scarab Storm"] = "Pendant of the Scarab Storm", -- Requires localization
	["Pewter Drinking Cup"] = "Pewter Drinking Cup", -- Requires localization
	["Pipe of Franclorn Forgewright"] = "Pipe of Franclorn Forgewright", -- Requires localization
	["Plated Elekk Goad"] = "Plated Elekk Goad", -- Requires localization
	["Proto-Drake Skeleton"] = "Proto-Drake Skeleton", -- Requires localization
	["Pterrordax Hatchling"] = "Pterrordax Hatchling", -- Requires localization
	["Puzzle Box of Yogg-Saron"] = "Puzzle Box of Yogg-Saron", -- Requires localization
	["Queen Azshara's Dressing Gown"] = "Queen Azshara's Dressing Gown", -- Requires localization
	["Ring of the Boy Emperor"] = "Ring of the Boy Emperor", -- Requires localization
	["Rusted Steak Knife"] = "Rusted Steak Knife", -- Requires localization
	["Scandalous Silk Nightgown"] = "Scandalous Silk Nightgown", -- Requires localization
	["Scepter of Azj'Aqir"] = "Scepter of Azj'Aqir", -- Requires localization
	["Scepter of Bronzebeard"] = "Scepter of Bronzebeard", -- Requires localization
	["Scepter of Charlga Razorflank"] = "Scepter of Charlga Razorflank", -- Requires localization
	["Scepter of Nekros Skullcrusher"] = "Scepter of Nekros Skullcrusher", -- Requires localization
	["Scepter of Nezar'Azret"] = "Scepter of Nezar'Azret", -- Requires localization
	["Scepter of the Nathrezim"] = "Scepter of the Nathrezim", -- Requires localization
	["Scepter of Xavius"] = "Scepter of Xavius", -- Requires localization
	["Scimitar of the Sirocco"] = "Scimitar of the Sirocco", -- Requires localization
	["Scorched Staff of Shadow Priest Anund"] = "Scorched Staff of Shadow Priest Anund", -- Requires localization
	Scramseax = "Scramseax", -- Requires localization
	["Shard of Petrified Wood"] = "Shard of Petrified Wood", -- Requires localization
	["Shattered Glaive"] = "Shattered Glaive", -- Requires localization
	["Silver Kris of Korl"] = "Silver Kris of Korl", -- Requires localization
	["Silver Neck Torc"] = "Silver Neck Torc", -- Requires localization
	["Silver Scroll Case"] = "Silver Scroll Case", -- Requires localization
	["Six-Clawed Cornice"] = "Six-Clawed Cornice", -- Requires localization
	["Sketch of a Desert Palace"] = "Sketch of a Desert Palace", -- Requires localization
	["Skull Drinking Cup"] = "Skull Drinking Cup", -- Requires localization
	["Skull-Shaped Planter"] = "Skull-Shaped Planter", -- Requires localization
	["Skull Staff of Shadowforge"] = "Skull Staff of Shadowforge", -- Requires localization
	["Soapstone Scarab Necklace"] = "Soapstone Scarab Necklace", -- Requires localization
	["Spidery Sundial"] = "Spidery Sundial", -- Requires localization
	["Spiked Gauntlets of Anvilrage"] = "Spiked Gauntlets of Anvilrage", -- Requires localization
	["Staff of Ammunae"] = "Staff of Ammunae", -- Requires localization
	["Staff of Sorcerer-Thane Thaurissan"] = "Staff of Sorcerer-Thane Thaurissan", -- Requires localization
	["Stone Gryphon"] = "Stone Gryphon", -- Requires localization
	["Strange Silver Paperweight"] = "Strange Silver Paperweight", -- Requires localization
	["Strange Velvet Worm"] = "Strange Velvet Worm", -- Requires localization
	["String of Small Pink Pearls"] = "String of Small Pink Pearls", -- Requires localization
	["The Innkeeper's Daughter"] = "The Innkeeper's Daughter", -- Requires localization
	["The Last Relic of Argus"] = "The Last Relic of Argus", -- Requires localization
	["Thorned Necklace"] = "Thorned Necklace", -- Requires localization
	["Tile of Glazed Clay"] = "Tile of Glazed Clay", -- Requires localization
	["Tiny Bronze Scorpion"] = "Tiny Bronze Scorpion", -- Requires localization
	["Tiny Oasis Mosaic"] = "Tiny Oasis Mosaic", -- Requires localization
	["Tooth with Gold Filling"] = "Tooth with Gold Filling", -- Requires localization
	["Twisted Ammonite Shell"] = "Twisted Ammonite Shell", -- Requires localization
	["Tyrande's Favorite Doll"] = "Tyrande's Favorite Doll", -- Requires localization
	["Umbra Crescent"] = "Umbra Crescent", -- Requires localization
	["Vicious Ancient Fish"] = "Vicious Ancient Fish", -- Requires localization
	["Vizier's Scrawled Streamer"] = "Vizier's Scrawled Streamer", -- Requires localization
	["Voodoo Figurine"] = "Voodoo Figurine", -- Requires localization
	["Vrykul Drinking Horn"] = "Vrykul Drinking Horn", -- Requires localization
	["Warmaul of Burningeye"] = "Warmaul of Burningeye", -- Requires localization
	["Winged Helm of Corehammer"] = "Winged Helm of Corehammer", -- Requires localization
	["Wisp Amulet"] = "Wisp Amulet", -- Requires localization
	["Wooden Whistle"] = "Wooden Whistle", -- Requires localization
	["Word of Empress Zoe"] = "Word of Empress Zoe", -- Requires localization
	["Worn Hunting Knife"] = "Worn Hunting Knife", -- Requires localization
	["Zandalari Voodoo Doll"] = "Zandalari Voodoo Doll", -- Requires localization
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destroyer of Worlds", -- Requires localization
}

)

elseif GAME_LOCALE == "esES" or GAME_LOCALE == "esMX" then
	lib:SetCurrentTranslations (
	{
	["Ancient Amber"] = "Ancient Amber", -- Requires localization
	["Ancient Shark Jaws"] = "Ancient Shark Jaws", -- Requires localization
	["Anklet with Golden Bells"] = "Anklet with Golden Bells", -- Requires localization
	["Arrival of the Naaru"] = "Arrival of the Naaru", -- Requires localization
	["Atal'ai Scepter"] = "Atal'ai Scepter", -- Requires localization
	["Baroque Sword Scabbard"] = "Baroque Sword Scabbard", -- Requires localization
	["Beautiful Preserved Fern"] = "Beautiful Preserved Fern", -- Requires localization
	["Belt Buckle with Anvilmar Crest"] = "Belt Buckle with Anvilmar Crest", -- Requires localization
	["Black Trilobite"] = "Black Trilobite", -- Requires localization
	["Blessing of the Old God"] = "Blessing of the Old God", -- Requires localization
	["Bodacious Door Knocker"] = "Bodacious Door Knocker", -- Requires localization
	["Bone Gaming Dice"] = "Bone Gaming Dice", -- Requires localization
	["Bones of Transformation"] = "Bones of Transformation", -- Requires localization
	["Boot Heel with Scrollwork"] = "Boot Heel with Scrollwork", -- Requires localization
	["Bracelet of Jade and Coins"] = "Bracelet of Jade and Coins", -- Requires localization
	["Canopic Jar"] = "Canopic Jar", -- Requires localization
	["Carcanet of the Hundred Magi"] = "Carcanet of the Hundred Magi", -- Requires localization
	["Carved Harp of Exotic Wood"] = "Carved Harp of Exotic Wood", -- Requires localization
	["Castle of Sand"] = "Castle of Sand", -- Requires localization
	["Cat Statue with Emerald Eyes"] = "Cat Statue with Emerald Eyes", -- Requires localization
	["Ceramic Funeral Urn"] = "Ceramic Funeral Urn", -- Requires localization
	["Chalice of the Mountain Kings"] = "Chalice of the Mountain Kings", -- Requires localization
	["Chest of Tiny Glass Animals"] = "Chest of Tiny Glass Animals", -- Requires localization
	["Cinnabar Bijou"] = "Cinnabar Bijou", -- Requires localization
	["Cloak Clasp with Antlers"] = "Cloak Clasp with Antlers", -- Requires localization
	["Clockwork Gnome"] = "Clockwork Gnome", -- Requires localization
	["Coin from Eldre'Thalas"] = "Coin from Eldre'Thalas", -- Requires localization
	["Cracked Crystal Vial"] = "Cracked Crystal Vial", -- Requires localization
	["Crawling Claw"] = "Crawling Claw", -- Requires localization
	["Delicate Music Box"] = "Delicate Music Box", -- Requires localization
	["Dented Shield of Horuz Killcrow"] = "Dented Shield of Horuz Killcrow", -- Requires localization
	["Devilsaur Tooth"] = "Devilsaur Tooth", -- Requires localization
	["Dignified Portrait"] = "Dignified Portrait", -- Requires localization
	["Drakkari Sacrificial Knife"] = "Drakkari Sacrificial Knife", -- Requires localization
	["Druid and Priest Statue Set"] = "Druid and Priest Statue Set", -- Requires localization
	["Dwarven Baby Socks"] = "Dwarven Baby Socks", -- Requires localization
	["Eerie Smolderthorn Idol"] = "Eerie Smolderthorn Idol", -- Requires localization
	["Engraved Scimitar Hilt"] = "Engraved Scimitar Hilt", -- Requires localization
	["Ewer of Jormungar Blood"] = "Ewer of Jormungar Blood", -- Requires localization
	["Extinct Turtle Shell"] = "Extinct Turtle Shell", -- Requires localization
	["Fanged Cloak Pin"] = "Fanged Cloak Pin", -- Requires localization
	["Feathered Gold Earring"] = "Feathered Gold Earring", -- Requires localization
	["Feathered Raptor Arm"] = "Feathered Raptor Arm", -- Requires localization
	["Fetish of Hir'eek"] = "Fetish of Hir'eek", -- Requires localization
	["Fiendish Whip"] = "Fiendish Whip", -- Requires localization
	["Fierce Wolf Figurine"] = "Fierce Wolf Figurine", -- Requires localization
	["Fine Bloodscalp Dinnerware"] = "Fine Bloodscalp Dinnerware", -- Requires localization
	["Fine Crystal Candelabra"] = "Fine Crystal Candelabra", -- Requires localization
	["Flint Striker"] = "Flint Striker", -- Requires localization
	["Fossilized Hatchling"] = "Fossilized Hatchling", -- Requires localization
	["Fossilized Raptor"] = "Fossilized Raptor", -- Requires localization
	["Gahz'rilla Figurine"] = "Gahz'rilla Figurine", -- Requires localization
	["Golden Chamber Pot"] = "Golden Chamber Pot", -- Requires localization
	["Gray Candle Stub"] = "Gray Candle Stub", -- Requires localization
	["Green Dragon Ring"] = "Green Dragon Ring", -- Requires localization
	["Gruesome Heart Box"] = "Gruesome Heart Box", -- Requires localization
	["Hairpin of Silver and Malachite"] = "Hairpin of Silver and Malachite", -- Requires localization
	["Haunted War Drum"] = "Haunted War Drum", -- Requires localization
	["Headdress of the First Shaman"] = "Headdress of the First Shaman", -- Requires localization
	["Highborne Pyxis"] = "Highborne Pyxis", -- Requires localization
	["Highborne Soul Mirror"] = "Highborne Soul Mirror", -- Requires localization
	["Imprint of a Kraken Tentacle"] = "Imprint of a Kraken Tentacle", -- Requires localization
	["Infested Ruby Ring"] = "Infested Ruby Ring", -- Requires localization
	["Inlaid Ivory Comb"] = "Inlaid Ivory Comb", -- Requires localization
	["Insect in Amber"] = "Insect in Amber", -- Requires localization
	["Intricate Treasure Chest Key"] = "Intricate Treasure Chest Key", -- Requires localization
	["Ironstar's Petrified Shield"] = "Ironstar's Petrified Shield", -- Requires localization
	["Jade Asp with Ruby Eyes"] = "Jade Asp with Ruby Eyes", -- Requires localization
	["Kaldorei Amphora"] = "Kaldorei Amphora", -- Requires localization
	["Kaldorei Wind Chimes"] = "Kaldorei Wind Chimes", -- Requires localization
	["Lizard Foot Charm"] = "Lizard Foot Charm", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Maul of Stone Guard Mur'og", -- Requires localization
	["Mithril Chain of Angerforge"] = "Mithril Chain of Angerforge", -- Requires localization
	["Moltenfist's Jeweled Goblet"] = "Moltenfist's Jeweled Goblet", -- Requires localization
	["Necklace with Elune Pendant"] = "Necklace with Elune Pendant", -- Requires localization
	["Nifflevar Bearded Axe"] = "Nifflevar Bearded Axe", -- Requires localization
	["Notched Sword of Tunadil the Redeemer"] = "Notched Sword of Tunadil the Redeemer", -- Requires localization
	["Pendant of the Scarab Storm"] = "Pendant of the Scarab Storm", -- Requires localization
	["Pewter Drinking Cup"] = "Pewter Drinking Cup", -- Requires localization
	["Pipe of Franclorn Forgewright"] = "Pipe of Franclorn Forgewright", -- Requires localization
	["Plated Elekk Goad"] = "Plated Elekk Goad", -- Requires localization
	["Proto-Drake Skeleton"] = "Proto-Drake Skeleton", -- Requires localization
	["Pterrordax Hatchling"] = "Pterrordax Hatchling", -- Requires localization
	["Puzzle Box of Yogg-Saron"] = "Puzzle Box of Yogg-Saron", -- Requires localization
	["Queen Azshara's Dressing Gown"] = "Queen Azshara's Dressing Gown", -- Requires localization
	["Ring of the Boy Emperor"] = "Ring of the Boy Emperor", -- Requires localization
	["Rusted Steak Knife"] = "Rusted Steak Knife", -- Requires localization
	["Scandalous Silk Nightgown"] = "Scandalous Silk Nightgown", -- Requires localization
	["Scepter of Azj'Aqir"] = "Scepter of Azj'Aqir", -- Requires localization
	["Scepter of Bronzebeard"] = "Scepter of Bronzebeard", -- Requires localization
	["Scepter of Charlga Razorflank"] = "Scepter of Charlga Razorflank", -- Requires localization
	["Scepter of Nekros Skullcrusher"] = "Scepter of Nekros Skullcrusher", -- Requires localization
	["Scepter of Nezar'Azret"] = "Scepter of Nezar'Azret", -- Requires localization
	["Scepter of the Nathrezim"] = "Scepter of the Nathrezim", -- Requires localization
	["Scepter of Xavius"] = "Scepter of Xavius", -- Requires localization
	["Scimitar of the Sirocco"] = "Scimitar of the Sirocco", -- Requires localization
	["Scorched Staff of Shadow Priest Anund"] = "Scorched Staff of Shadow Priest Anund", -- Requires localization
	Scramseax = "Scramseax", -- Requires localization
	["Shard of Petrified Wood"] = "Shard of Petrified Wood", -- Requires localization
	["Shattered Glaive"] = "Shattered Glaive", -- Requires localization
	["Silver Kris of Korl"] = "Silver Kris of Korl", -- Requires localization
	["Silver Neck Torc"] = "Silver Neck Torc", -- Requires localization
	["Silver Scroll Case"] = "Silver Scroll Case", -- Requires localization
	["Six-Clawed Cornice"] = "Six-Clawed Cornice", -- Requires localization
	["Sketch of a Desert Palace"] = "Sketch of a Desert Palace", -- Requires localization
	["Skull Drinking Cup"] = "Skull Drinking Cup", -- Requires localization
	["Skull-Shaped Planter"] = "Skull-Shaped Planter", -- Requires localization
	["Skull Staff of Shadowforge"] = "Skull Staff of Shadowforge", -- Requires localization
	["Soapstone Scarab Necklace"] = "Soapstone Scarab Necklace", -- Requires localization
	["Spidery Sundial"] = "Spidery Sundial", -- Requires localization
	["Spiked Gauntlets of Anvilrage"] = "Spiked Gauntlets of Anvilrage", -- Requires localization
	["Staff of Ammunae"] = "Staff of Ammunae", -- Requires localization
	["Staff of Sorcerer-Thane Thaurissan"] = "Staff of Sorcerer-Thane Thaurissan", -- Requires localization
	["Stone Gryphon"] = "Stone Gryphon", -- Requires localization
	["Strange Silver Paperweight"] = "Strange Silver Paperweight", -- Requires localization
	["Strange Velvet Worm"] = "Strange Velvet Worm", -- Requires localization
	["String of Small Pink Pearls"] = "String of Small Pink Pearls", -- Requires localization
	["The Innkeeper's Daughter"] = "The Innkeeper's Daughter", -- Requires localization
	["The Last Relic of Argus"] = "The Last Relic of Argus", -- Requires localization
	["Thorned Necklace"] = "Thorned Necklace", -- Requires localization
	["Tile of Glazed Clay"] = "Tile of Glazed Clay", -- Requires localization
	["Tiny Bronze Scorpion"] = "Tiny Bronze Scorpion", -- Requires localization
	["Tiny Oasis Mosaic"] = "Tiny Oasis Mosaic", -- Requires localization
	["Tooth with Gold Filling"] = "Tooth with Gold Filling", -- Requires localization
	["Twisted Ammonite Shell"] = "Twisted Ammonite Shell", -- Requires localization
	["Tyrande's Favorite Doll"] = "Tyrande's Favorite Doll", -- Requires localization
	["Umbra Crescent"] = "Umbra Crescent", -- Requires localization
	["Vicious Ancient Fish"] = "Vicious Ancient Fish", -- Requires localization
	["Vizier's Scrawled Streamer"] = "Vizier's Scrawled Streamer", -- Requires localization
	["Voodoo Figurine"] = "Voodoo Figurine", -- Requires localization
	["Vrykul Drinking Horn"] = "Vrykul Drinking Horn", -- Requires localization
	["Warmaul of Burningeye"] = "Warmaul of Burningeye", -- Requires localization
	["Winged Helm of Corehammer"] = "Winged Helm of Corehammer", -- Requires localization
	["Wisp Amulet"] = "Wisp Amulet", -- Requires localization
	["Wooden Whistle"] = "Wooden Whistle", -- Requires localization
	["Word of Empress Zoe"] = "Word of Empress Zoe", -- Requires localization
	["Worn Hunting Knife"] = "Worn Hunting Knife", -- Requires localization
	["Zandalari Voodoo Doll"] = "Zandalari Voodoo Doll", -- Requires localization
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destroyer of Worlds", -- Requires localization
}

)

elseif GAME_LOCALE == "ruRU" then
	lib:SetCurrentTranslations (
	{
	["Ancient Amber"] = "Ancient Amber", -- Requires localization
	["Ancient Shark Jaws"] = "Ancient Shark Jaws", -- Requires localization
	["Anklet with Golden Bells"] = "Anklet with Golden Bells", -- Requires localization
	["Arrival of the Naaru"] = "Arrival of the Naaru", -- Requires localization
	["Atal'ai Scepter"] = "Atal'ai Scepter", -- Requires localization
	["Baroque Sword Scabbard"] = "Baroque Sword Scabbard", -- Requires localization
	["Beautiful Preserved Fern"] = "Beautiful Preserved Fern", -- Requires localization
	["Belt Buckle with Anvilmar Crest"] = "Belt Buckle with Anvilmar Crest", -- Requires localization
	["Black Trilobite"] = "Black Trilobite", -- Requires localization
	["Blessing of the Old God"] = "Blessing of the Old God", -- Requires localization
	["Bodacious Door Knocker"] = "Bodacious Door Knocker", -- Requires localization
	["Bone Gaming Dice"] = "Bone Gaming Dice", -- Requires localization
	["Bones of Transformation"] = "Bones of Transformation", -- Requires localization
	["Boot Heel with Scrollwork"] = "Boot Heel with Scrollwork", -- Requires localization
	["Bracelet of Jade and Coins"] = "Bracelet of Jade and Coins", -- Requires localization
	["Canopic Jar"] = "Canopic Jar", -- Requires localization
	["Carcanet of the Hundred Magi"] = "Carcanet of the Hundred Magi", -- Requires localization
	["Carved Harp of Exotic Wood"] = "Carved Harp of Exotic Wood", -- Requires localization
	["Castle of Sand"] = "Castle of Sand", -- Requires localization
	["Cat Statue with Emerald Eyes"] = "Cat Statue with Emerald Eyes", -- Requires localization
	["Ceramic Funeral Urn"] = "Ceramic Funeral Urn", -- Requires localization
	["Chalice of the Mountain Kings"] = "Chalice of the Mountain Kings", -- Requires localization
	["Chest of Tiny Glass Animals"] = "Chest of Tiny Glass Animals", -- Requires localization
	["Cinnabar Bijou"] = "Cinnabar Bijou", -- Requires localization
	["Cloak Clasp with Antlers"] = "Cloak Clasp with Antlers", -- Requires localization
	["Clockwork Gnome"] = "Clockwork Gnome", -- Requires localization
	["Coin from Eldre'Thalas"] = "Coin from Eldre'Thalas", -- Requires localization
	["Cracked Crystal Vial"] = "Cracked Crystal Vial", -- Requires localization
	["Crawling Claw"] = "Crawling Claw", -- Requires localization
	["Delicate Music Box"] = "Delicate Music Box", -- Requires localization
	["Dented Shield of Horuz Killcrow"] = "Dented Shield of Horuz Killcrow", -- Requires localization
	["Devilsaur Tooth"] = "Devilsaur Tooth", -- Requires localization
	["Dignified Portrait"] = "Dignified Portrait", -- Requires localization
	["Drakkari Sacrificial Knife"] = "Drakkari Sacrificial Knife", -- Requires localization
	["Druid and Priest Statue Set"] = "Druid and Priest Statue Set", -- Requires localization
	["Dwarven Baby Socks"] = "Dwarven Baby Socks", -- Requires localization
	["Eerie Smolderthorn Idol"] = "Eerie Smolderthorn Idol", -- Requires localization
	["Engraved Scimitar Hilt"] = "Engraved Scimitar Hilt", -- Requires localization
	["Ewer of Jormungar Blood"] = "Ewer of Jormungar Blood", -- Requires localization
	["Extinct Turtle Shell"] = "Extinct Turtle Shell", -- Requires localization
	["Fanged Cloak Pin"] = "Fanged Cloak Pin", -- Requires localization
	["Feathered Gold Earring"] = "Feathered Gold Earring", -- Requires localization
	["Feathered Raptor Arm"] = "Feathered Raptor Arm", -- Requires localization
	["Fetish of Hir'eek"] = "Fetish of Hir'eek", -- Requires localization
	["Fiendish Whip"] = "Fiendish Whip", -- Requires localization
	["Fierce Wolf Figurine"] = "Fierce Wolf Figurine", -- Requires localization
	["Fine Bloodscalp Dinnerware"] = "Fine Bloodscalp Dinnerware", -- Requires localization
	["Fine Crystal Candelabra"] = "Fine Crystal Candelabra", -- Requires localization
	["Flint Striker"] = "Flint Striker", -- Requires localization
	["Fossilized Hatchling"] = "Fossilized Hatchling", -- Requires localization
	["Fossilized Raptor"] = "Fossilized Raptor", -- Requires localization
	["Gahz'rilla Figurine"] = "Gahz'rilla Figurine", -- Requires localization
	["Golden Chamber Pot"] = "Golden Chamber Pot", -- Requires localization
	["Gray Candle Stub"] = "Gray Candle Stub", -- Requires localization
	["Green Dragon Ring"] = "Green Dragon Ring", -- Requires localization
	["Gruesome Heart Box"] = "Gruesome Heart Box", -- Requires localization
	["Hairpin of Silver and Malachite"] = "Hairpin of Silver and Malachite", -- Requires localization
	["Haunted War Drum"] = "Haunted War Drum", -- Requires localization
	["Headdress of the First Shaman"] = "Headdress of the First Shaman", -- Requires localization
	["Highborne Pyxis"] = "Highborne Pyxis", -- Requires localization
	["Highborne Soul Mirror"] = "Highborne Soul Mirror", -- Requires localization
	["Imprint of a Kraken Tentacle"] = "Imprint of a Kraken Tentacle", -- Requires localization
	["Infested Ruby Ring"] = "Infested Ruby Ring", -- Requires localization
	["Inlaid Ivory Comb"] = "Inlaid Ivory Comb", -- Requires localization
	["Insect in Amber"] = "Insect in Amber", -- Requires localization
	["Intricate Treasure Chest Key"] = "Intricate Treasure Chest Key", -- Requires localization
	["Ironstar's Petrified Shield"] = "Ironstar's Petrified Shield", -- Requires localization
	["Jade Asp with Ruby Eyes"] = "Jade Asp with Ruby Eyes", -- Requires localization
	["Kaldorei Amphora"] = "Kaldorei Amphora", -- Requires localization
	["Kaldorei Wind Chimes"] = "Kaldorei Wind Chimes", -- Requires localization
	["Lizard Foot Charm"] = "Lizard Foot Charm", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Maul of Stone Guard Mur'og", -- Requires localization
	["Mithril Chain of Angerforge"] = "Mithril Chain of Angerforge", -- Requires localization
	["Moltenfist's Jeweled Goblet"] = "Moltenfist's Jeweled Goblet", -- Requires localization
	["Necklace with Elune Pendant"] = "Necklace with Elune Pendant", -- Requires localization
	["Nifflevar Bearded Axe"] = "Nifflevar Bearded Axe", -- Requires localization
	["Notched Sword of Tunadil the Redeemer"] = "Notched Sword of Tunadil the Redeemer", -- Requires localization
	["Pendant of the Scarab Storm"] = "Pendant of the Scarab Storm", -- Requires localization
	["Pewter Drinking Cup"] = "Pewter Drinking Cup", -- Requires localization
	["Pipe of Franclorn Forgewright"] = "Pipe of Franclorn Forgewright", -- Requires localization
	["Plated Elekk Goad"] = "Plated Elekk Goad", -- Requires localization
	["Proto-Drake Skeleton"] = "Proto-Drake Skeleton", -- Requires localization
	["Pterrordax Hatchling"] = "Pterrordax Hatchling", -- Requires localization
	["Puzzle Box of Yogg-Saron"] = "Puzzle Box of Yogg-Saron", -- Requires localization
	["Queen Azshara's Dressing Gown"] = "Queen Azshara's Dressing Gown", -- Requires localization
	["Ring of the Boy Emperor"] = "Ring of the Boy Emperor", -- Requires localization
	["Rusted Steak Knife"] = "Rusted Steak Knife", -- Requires localization
	["Scandalous Silk Nightgown"] = "Scandalous Silk Nightgown", -- Requires localization
	["Scepter of Azj'Aqir"] = "Scepter of Azj'Aqir", -- Requires localization
	["Scepter of Bronzebeard"] = "Scepter of Bronzebeard", -- Requires localization
	["Scepter of Charlga Razorflank"] = "Scepter of Charlga Razorflank", -- Requires localization
	["Scepter of Nekros Skullcrusher"] = "Scepter of Nekros Skullcrusher", -- Requires localization
	["Scepter of Nezar'Azret"] = "Scepter of Nezar'Azret", -- Requires localization
	["Scepter of the Nathrezim"] = "Scepter of the Nathrezim", -- Requires localization
	["Scepter of Xavius"] = "Scepter of Xavius", -- Requires localization
	["Scimitar of the Sirocco"] = "Scimitar of the Sirocco", -- Requires localization
	["Scorched Staff of Shadow Priest Anund"] = "Scorched Staff of Shadow Priest Anund", -- Requires localization
	Scramseax = "Scramseax", -- Requires localization
	["Shard of Petrified Wood"] = "Shard of Petrified Wood", -- Requires localization
	["Shattered Glaive"] = "Shattered Glaive", -- Requires localization
	["Silver Kris of Korl"] = "Silver Kris of Korl", -- Requires localization
	["Silver Neck Torc"] = "Silver Neck Torc", -- Requires localization
	["Silver Scroll Case"] = "Silver Scroll Case", -- Requires localization
	["Six-Clawed Cornice"] = "Six-Clawed Cornice", -- Requires localization
	["Sketch of a Desert Palace"] = "Sketch of a Desert Palace", -- Requires localization
	["Skull Drinking Cup"] = "Skull Drinking Cup", -- Requires localization
	["Skull-Shaped Planter"] = "Skull-Shaped Planter", -- Requires localization
	["Skull Staff of Shadowforge"] = "Skull Staff of Shadowforge", -- Requires localization
	["Soapstone Scarab Necklace"] = "Soapstone Scarab Necklace", -- Requires localization
	["Spidery Sundial"] = "Spidery Sundial", -- Requires localization
	["Spiked Gauntlets of Anvilrage"] = "Spiked Gauntlets of Anvilrage", -- Requires localization
	["Staff of Ammunae"] = "Staff of Ammunae", -- Requires localization
	["Staff of Sorcerer-Thane Thaurissan"] = "Staff of Sorcerer-Thane Thaurissan", -- Requires localization
	["Stone Gryphon"] = "Stone Gryphon", -- Requires localization
	["Strange Silver Paperweight"] = "Strange Silver Paperweight", -- Requires localization
	["Strange Velvet Worm"] = "Strange Velvet Worm", -- Requires localization
	["String of Small Pink Pearls"] = "String of Small Pink Pearls", -- Requires localization
	["The Innkeeper's Daughter"] = "The Innkeeper's Daughter", -- Requires localization
	["The Last Relic of Argus"] = "The Last Relic of Argus", -- Requires localization
	["Thorned Necklace"] = "Thorned Necklace", -- Requires localization
	["Tile of Glazed Clay"] = "Tile of Glazed Clay", -- Requires localization
	["Tiny Bronze Scorpion"] = "Tiny Bronze Scorpion", -- Requires localization
	["Tiny Oasis Mosaic"] = "Tiny Oasis Mosaic", -- Requires localization
	["Tooth with Gold Filling"] = "Tooth with Gold Filling", -- Requires localization
	["Twisted Ammonite Shell"] = "Twisted Ammonite Shell", -- Requires localization
	["Tyrande's Favorite Doll"] = "Tyrande's Favorite Doll", -- Requires localization
	["Umbra Crescent"] = "Umbra Crescent", -- Requires localization
	["Vicious Ancient Fish"] = "Vicious Ancient Fish", -- Requires localization
	["Vizier's Scrawled Streamer"] = "Vizier's Scrawled Streamer", -- Requires localization
	["Voodoo Figurine"] = "Voodoo Figurine", -- Requires localization
	["Vrykul Drinking Horn"] = "Vrykul Drinking Horn", -- Requires localization
	["Warmaul of Burningeye"] = "Warmaul of Burningeye", -- Requires localization
	["Winged Helm of Corehammer"] = "Winged Helm of Corehammer", -- Requires localization
	["Wisp Amulet"] = "Wisp Amulet", -- Requires localization
	["Wooden Whistle"] = "Wooden Whistle", -- Requires localization
	["Word of Empress Zoe"] = "Word of Empress Zoe", -- Requires localization
	["Worn Hunting Knife"] = "Worn Hunting Knife", -- Requires localization
	["Zandalari Voodoo Doll"] = "Zandalari Voodoo Doll", -- Requires localization
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destroyer of Worlds", -- Requires localization
}

)

elseif GAME_LOCALE == "zhCN" then
	lib:SetCurrentTranslations (
	{
	["Ancient Amber"] = "Ancient Amber", -- Requires localization
	["Ancient Shark Jaws"] = "Ancient Shark Jaws", -- Requires localization
	["Anklet with Golden Bells"] = "Anklet with Golden Bells", -- Requires localization
	["Arrival of the Naaru"] = "Arrival of the Naaru", -- Requires localization
	["Atal'ai Scepter"] = "Atal'ai Scepter", -- Requires localization
	["Baroque Sword Scabbard"] = "Baroque Sword Scabbard", -- Requires localization
	["Beautiful Preserved Fern"] = "Beautiful Preserved Fern", -- Requires localization
	["Belt Buckle with Anvilmar Crest"] = "Belt Buckle with Anvilmar Crest", -- Requires localization
	["Black Trilobite"] = "Black Trilobite", -- Requires localization
	["Blessing of the Old God"] = "Blessing of the Old God", -- Requires localization
	["Bodacious Door Knocker"] = "Bodacious Door Knocker", -- Requires localization
	["Bone Gaming Dice"] = "Bone Gaming Dice", -- Requires localization
	["Bones of Transformation"] = "Bones of Transformation", -- Requires localization
	["Boot Heel with Scrollwork"] = "Boot Heel with Scrollwork", -- Requires localization
	["Bracelet of Jade and Coins"] = "Bracelet of Jade and Coins", -- Requires localization
	["Canopic Jar"] = "Canopic Jar", -- Requires localization
	["Carcanet of the Hundred Magi"] = "Carcanet of the Hundred Magi", -- Requires localization
	["Carved Harp of Exotic Wood"] = "Carved Harp of Exotic Wood", -- Requires localization
	["Castle of Sand"] = "Castle of Sand", -- Requires localization
	["Cat Statue with Emerald Eyes"] = "Cat Statue with Emerald Eyes", -- Requires localization
	["Ceramic Funeral Urn"] = "Ceramic Funeral Urn", -- Requires localization
	["Chalice of the Mountain Kings"] = "Chalice of the Mountain Kings", -- Requires localization
	["Chest of Tiny Glass Animals"] = "Chest of Tiny Glass Animals", -- Requires localization
	["Cinnabar Bijou"] = "Cinnabar Bijou", -- Requires localization
	["Cloak Clasp with Antlers"] = "Cloak Clasp with Antlers", -- Requires localization
	["Clockwork Gnome"] = "Clockwork Gnome", -- Requires localization
	["Coin from Eldre'Thalas"] = "Coin from Eldre'Thalas", -- Requires localization
	["Cracked Crystal Vial"] = "Cracked Crystal Vial", -- Requires localization
	["Crawling Claw"] = "Crawling Claw", -- Requires localization
	["Delicate Music Box"] = "Delicate Music Box", -- Requires localization
	["Dented Shield of Horuz Killcrow"] = "Dented Shield of Horuz Killcrow", -- Requires localization
	["Devilsaur Tooth"] = "Devilsaur Tooth", -- Requires localization
	["Dignified Portrait"] = "Dignified Portrait", -- Requires localization
	["Drakkari Sacrificial Knife"] = "Drakkari Sacrificial Knife", -- Requires localization
	["Druid and Priest Statue Set"] = "Druid and Priest Statue Set", -- Requires localization
	["Dwarven Baby Socks"] = "Dwarven Baby Socks", -- Requires localization
	["Eerie Smolderthorn Idol"] = "Eerie Smolderthorn Idol", -- Requires localization
	["Engraved Scimitar Hilt"] = "Engraved Scimitar Hilt", -- Requires localization
	["Ewer of Jormungar Blood"] = "Ewer of Jormungar Blood", -- Requires localization
	["Extinct Turtle Shell"] = "Extinct Turtle Shell", -- Requires localization
	["Fanged Cloak Pin"] = "Fanged Cloak Pin", -- Requires localization
	["Feathered Gold Earring"] = "Feathered Gold Earring", -- Requires localization
	["Feathered Raptor Arm"] = "Feathered Raptor Arm", -- Requires localization
	["Fetish of Hir'eek"] = "Fetish of Hir'eek", -- Requires localization
	["Fiendish Whip"] = "Fiendish Whip", -- Requires localization
	["Fierce Wolf Figurine"] = "Fierce Wolf Figurine", -- Requires localization
	["Fine Bloodscalp Dinnerware"] = "Fine Bloodscalp Dinnerware", -- Requires localization
	["Fine Crystal Candelabra"] = "Fine Crystal Candelabra", -- Requires localization
	["Flint Striker"] = "Flint Striker", -- Requires localization
	["Fossilized Hatchling"] = "Fossilized Hatchling", -- Requires localization
	["Fossilized Raptor"] = "Fossilized Raptor", -- Requires localization
	["Gahz'rilla Figurine"] = "Gahz'rilla Figurine", -- Requires localization
	["Golden Chamber Pot"] = "Golden Chamber Pot", -- Requires localization
	["Gray Candle Stub"] = "Gray Candle Stub", -- Requires localization
	["Green Dragon Ring"] = "Green Dragon Ring", -- Requires localization
	["Gruesome Heart Box"] = "Gruesome Heart Box", -- Requires localization
	["Hairpin of Silver and Malachite"] = "Hairpin of Silver and Malachite", -- Requires localization
	["Haunted War Drum"] = "Haunted War Drum", -- Requires localization
	["Headdress of the First Shaman"] = "Headdress of the First Shaman", -- Requires localization
	["Highborne Pyxis"] = "Highborne Pyxis", -- Requires localization
	["Highborne Soul Mirror"] = "Highborne Soul Mirror", -- Requires localization
	["Imprint of a Kraken Tentacle"] = "Imprint of a Kraken Tentacle", -- Requires localization
	["Infested Ruby Ring"] = "Infested Ruby Ring", -- Requires localization
	["Inlaid Ivory Comb"] = "Inlaid Ivory Comb", -- Requires localization
	["Insect in Amber"] = "Insect in Amber", -- Requires localization
	["Intricate Treasure Chest Key"] = "Intricate Treasure Chest Key", -- Requires localization
	["Ironstar's Petrified Shield"] = "Ironstar's Petrified Shield", -- Requires localization
	["Jade Asp with Ruby Eyes"] = "Jade Asp with Ruby Eyes", -- Requires localization
	["Kaldorei Amphora"] = "Kaldorei Amphora", -- Requires localization
	["Kaldorei Wind Chimes"] = "Kaldorei Wind Chimes", -- Requires localization
	["Lizard Foot Charm"] = "Lizard Foot Charm", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Maul of Stone Guard Mur'og", -- Requires localization
	["Mithril Chain of Angerforge"] = "Mithril Chain of Angerforge", -- Requires localization
	["Moltenfist's Jeweled Goblet"] = "Moltenfist's Jeweled Goblet", -- Requires localization
	["Necklace with Elune Pendant"] = "Necklace with Elune Pendant", -- Requires localization
	["Nifflevar Bearded Axe"] = "Nifflevar Bearded Axe", -- Requires localization
	["Notched Sword of Tunadil the Redeemer"] = "Notched Sword of Tunadil the Redeemer", -- Requires localization
	["Pendant of the Scarab Storm"] = "Pendant of the Scarab Storm", -- Requires localization
	["Pewter Drinking Cup"] = "Pewter Drinking Cup", -- Requires localization
	["Pipe of Franclorn Forgewright"] = "Pipe of Franclorn Forgewright", -- Requires localization
	["Plated Elekk Goad"] = "Plated Elekk Goad", -- Requires localization
	["Proto-Drake Skeleton"] = "Proto-Drake Skeleton", -- Requires localization
	["Pterrordax Hatchling"] = "Pterrordax Hatchling", -- Requires localization
	["Puzzle Box of Yogg-Saron"] = "Puzzle Box of Yogg-Saron", -- Requires localization
	["Queen Azshara's Dressing Gown"] = "Queen Azshara's Dressing Gown", -- Requires localization
	["Ring of the Boy Emperor"] = "Ring of the Boy Emperor", -- Requires localization
	["Rusted Steak Knife"] = "Rusted Steak Knife", -- Requires localization
	["Scandalous Silk Nightgown"] = "Scandalous Silk Nightgown", -- Requires localization
	["Scepter of Azj'Aqir"] = "Scepter of Azj'Aqir", -- Requires localization
	["Scepter of Bronzebeard"] = "Scepter of Bronzebeard", -- Requires localization
	["Scepter of Charlga Razorflank"] = "Scepter of Charlga Razorflank", -- Requires localization
	["Scepter of Nekros Skullcrusher"] = "Scepter of Nekros Skullcrusher", -- Requires localization
	["Scepter of Nezar'Azret"] = "Scepter of Nezar'Azret", -- Requires localization
	["Scepter of the Nathrezim"] = "Scepter of the Nathrezim", -- Requires localization
	["Scepter of Xavius"] = "Scepter of Xavius", -- Requires localization
	["Scimitar of the Sirocco"] = "Scimitar of the Sirocco", -- Requires localization
	["Scorched Staff of Shadow Priest Anund"] = "Scorched Staff of Shadow Priest Anund", -- Requires localization
	Scramseax = "Scramseax", -- Requires localization
	["Shard of Petrified Wood"] = "Shard of Petrified Wood", -- Requires localization
	["Shattered Glaive"] = "Shattered Glaive", -- Requires localization
	["Silver Kris of Korl"] = "Silver Kris of Korl", -- Requires localization
	["Silver Neck Torc"] = "Silver Neck Torc", -- Requires localization
	["Silver Scroll Case"] = "Silver Scroll Case", -- Requires localization
	["Six-Clawed Cornice"] = "Six-Clawed Cornice", -- Requires localization
	["Sketch of a Desert Palace"] = "Sketch of a Desert Palace", -- Requires localization
	["Skull Drinking Cup"] = "Skull Drinking Cup", -- Requires localization
	["Skull-Shaped Planter"] = "Skull-Shaped Planter", -- Requires localization
	["Skull Staff of Shadowforge"] = "Skull Staff of Shadowforge", -- Requires localization
	["Soapstone Scarab Necklace"] = "Soapstone Scarab Necklace", -- Requires localization
	["Spidery Sundial"] = "Spidery Sundial", -- Requires localization
	["Spiked Gauntlets of Anvilrage"] = "Spiked Gauntlets of Anvilrage", -- Requires localization
	["Staff of Ammunae"] = "Staff of Ammunae", -- Requires localization
	["Staff of Sorcerer-Thane Thaurissan"] = "Staff of Sorcerer-Thane Thaurissan", -- Requires localization
	["Stone Gryphon"] = "Stone Gryphon", -- Requires localization
	["Strange Silver Paperweight"] = "Strange Silver Paperweight", -- Requires localization
	["Strange Velvet Worm"] = "Strange Velvet Worm", -- Requires localization
	["String of Small Pink Pearls"] = "String of Small Pink Pearls", -- Requires localization
	["The Innkeeper's Daughter"] = "The Innkeeper's Daughter", -- Requires localization
	["The Last Relic of Argus"] = "The Last Relic of Argus", -- Requires localization
	["Thorned Necklace"] = "Thorned Necklace", -- Requires localization
	["Tile of Glazed Clay"] = "Tile of Glazed Clay", -- Requires localization
	["Tiny Bronze Scorpion"] = "Tiny Bronze Scorpion", -- Requires localization
	["Tiny Oasis Mosaic"] = "Tiny Oasis Mosaic", -- Requires localization
	["Tooth with Gold Filling"] = "Tooth with Gold Filling", -- Requires localization
	["Twisted Ammonite Shell"] = "Twisted Ammonite Shell", -- Requires localization
	["Tyrande's Favorite Doll"] = "Tyrande's Favorite Doll", -- Requires localization
	["Umbra Crescent"] = "Umbra Crescent", -- Requires localization
	["Vicious Ancient Fish"] = "Vicious Ancient Fish", -- Requires localization
	["Vizier's Scrawled Streamer"] = "Vizier's Scrawled Streamer", -- Requires localization
	["Voodoo Figurine"] = "Voodoo Figurine", -- Requires localization
	["Vrykul Drinking Horn"] = "Vrykul Drinking Horn", -- Requires localization
	["Warmaul of Burningeye"] = "Warmaul of Burningeye", -- Requires localization
	["Winged Helm of Corehammer"] = "Winged Helm of Corehammer", -- Requires localization
	["Wisp Amulet"] = "Wisp Amulet", -- Requires localization
	["Wooden Whistle"] = "Wooden Whistle", -- Requires localization
	["Word of Empress Zoe"] = "Word of Empress Zoe", -- Requires localization
	["Worn Hunting Knife"] = "Worn Hunting Knife", -- Requires localization
	["Zandalari Voodoo Doll"] = "Zandalari Voodoo Doll", -- Requires localization
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destroyer of Worlds", -- Requires localization
}

)

elseif GAME_LOCALE == "zhTW" then
	lib:SetCurrentTranslations (
	{
	["Ancient Amber"] = "Ancient Amber", -- Requires localization
	["Ancient Shark Jaws"] = "Ancient Shark Jaws", -- Requires localization
	["Anklet with Golden Bells"] = "Anklet with Golden Bells", -- Requires localization
	["Arrival of the Naaru"] = "Arrival of the Naaru", -- Requires localization
	["Atal'ai Scepter"] = "Atal'ai Scepter", -- Requires localization
	["Baroque Sword Scabbard"] = "Baroque Sword Scabbard", -- Requires localization
	["Beautiful Preserved Fern"] = "Beautiful Preserved Fern", -- Requires localization
	["Belt Buckle with Anvilmar Crest"] = "Belt Buckle with Anvilmar Crest", -- Requires localization
	["Black Trilobite"] = "Black Trilobite", -- Requires localization
	["Blessing of the Old God"] = "Blessing of the Old God", -- Requires localization
	["Bodacious Door Knocker"] = "Bodacious Door Knocker", -- Requires localization
	["Bone Gaming Dice"] = "Bone Gaming Dice", -- Requires localization
	["Bones of Transformation"] = "Bones of Transformation", -- Requires localization
	["Boot Heel with Scrollwork"] = "Boot Heel with Scrollwork", -- Requires localization
	["Bracelet of Jade and Coins"] = "Bracelet of Jade and Coins", -- Requires localization
	["Canopic Jar"] = "Canopic Jar", -- Requires localization
	["Carcanet of the Hundred Magi"] = "Carcanet of the Hundred Magi", -- Requires localization
	["Carved Harp of Exotic Wood"] = "Carved Harp of Exotic Wood", -- Requires localization
	["Castle of Sand"] = "Castle of Sand", -- Requires localization
	["Cat Statue with Emerald Eyes"] = "Cat Statue with Emerald Eyes", -- Requires localization
	["Ceramic Funeral Urn"] = "Ceramic Funeral Urn", -- Requires localization
	["Chalice of the Mountain Kings"] = "Chalice of the Mountain Kings", -- Requires localization
	["Chest of Tiny Glass Animals"] = "Chest of Tiny Glass Animals", -- Requires localization
	["Cinnabar Bijou"] = "Cinnabar Bijou", -- Requires localization
	["Cloak Clasp with Antlers"] = "Cloak Clasp with Antlers", -- Requires localization
	["Clockwork Gnome"] = "Clockwork Gnome", -- Requires localization
	["Coin from Eldre'Thalas"] = "Coin from Eldre'Thalas", -- Requires localization
	["Cracked Crystal Vial"] = "Cracked Crystal Vial", -- Requires localization
	["Crawling Claw"] = "Crawling Claw", -- Requires localization
	["Delicate Music Box"] = "Delicate Music Box", -- Requires localization
	["Dented Shield of Horuz Killcrow"] = "Dented Shield of Horuz Killcrow", -- Requires localization
	["Devilsaur Tooth"] = "Devilsaur Tooth", -- Requires localization
	["Dignified Portrait"] = "Dignified Portrait", -- Requires localization
	["Drakkari Sacrificial Knife"] = "Drakkari Sacrificial Knife", -- Requires localization
	["Druid and Priest Statue Set"] = "Druid and Priest Statue Set", -- Requires localization
	["Dwarven Baby Socks"] = "Dwarven Baby Socks", -- Requires localization
	["Eerie Smolderthorn Idol"] = "Eerie Smolderthorn Idol", -- Requires localization
	["Engraved Scimitar Hilt"] = "Engraved Scimitar Hilt", -- Requires localization
	["Ewer of Jormungar Blood"] = "Ewer of Jormungar Blood", -- Requires localization
	["Extinct Turtle Shell"] = "Extinct Turtle Shell", -- Requires localization
	["Fanged Cloak Pin"] = "Fanged Cloak Pin", -- Requires localization
	["Feathered Gold Earring"] = "Feathered Gold Earring", -- Requires localization
	["Feathered Raptor Arm"] = "Feathered Raptor Arm", -- Requires localization
	["Fetish of Hir'eek"] = "Fetish of Hir'eek", -- Requires localization
	["Fiendish Whip"] = "Fiendish Whip", -- Requires localization
	["Fierce Wolf Figurine"] = "Fierce Wolf Figurine", -- Requires localization
	["Fine Bloodscalp Dinnerware"] = "Fine Bloodscalp Dinnerware", -- Requires localization
	["Fine Crystal Candelabra"] = "Fine Crystal Candelabra", -- Requires localization
	["Flint Striker"] = "Flint Striker", -- Requires localization
	["Fossilized Hatchling"] = "Fossilized Hatchling", -- Requires localization
	["Fossilized Raptor"] = "Fossilized Raptor", -- Requires localization
	["Gahz'rilla Figurine"] = "Gahz'rilla Figurine", -- Requires localization
	["Golden Chamber Pot"] = "Golden Chamber Pot", -- Requires localization
	["Gray Candle Stub"] = "Gray Candle Stub", -- Requires localization
	["Green Dragon Ring"] = "Green Dragon Ring", -- Requires localization
	["Gruesome Heart Box"] = "Gruesome Heart Box", -- Requires localization
	["Hairpin of Silver and Malachite"] = "Hairpin of Silver and Malachite", -- Requires localization
	["Haunted War Drum"] = "Haunted War Drum", -- Requires localization
	["Headdress of the First Shaman"] = "Headdress of the First Shaman", -- Requires localization
	["Highborne Pyxis"] = "Highborne Pyxis", -- Requires localization
	["Highborne Soul Mirror"] = "Highborne Soul Mirror", -- Requires localization
	["Imprint of a Kraken Tentacle"] = "Imprint of a Kraken Tentacle", -- Requires localization
	["Infested Ruby Ring"] = "Infested Ruby Ring", -- Requires localization
	["Inlaid Ivory Comb"] = "Inlaid Ivory Comb", -- Requires localization
	["Insect in Amber"] = "Insect in Amber", -- Requires localization
	["Intricate Treasure Chest Key"] = "Intricate Treasure Chest Key", -- Requires localization
	["Ironstar's Petrified Shield"] = "Ironstar's Petrified Shield", -- Requires localization
	["Jade Asp with Ruby Eyes"] = "Jade Asp with Ruby Eyes", -- Requires localization
	["Kaldorei Amphora"] = "Kaldorei Amphora", -- Requires localization
	["Kaldorei Wind Chimes"] = "Kaldorei Wind Chimes", -- Requires localization
	["Lizard Foot Charm"] = "Lizard Foot Charm", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Maul of Stone Guard Mur'og", -- Requires localization
	["Mithril Chain of Angerforge"] = "Mithril Chain of Angerforge", -- Requires localization
	["Moltenfist's Jeweled Goblet"] = "Moltenfist's Jeweled Goblet", -- Requires localization
	["Necklace with Elune Pendant"] = "Necklace with Elune Pendant", -- Requires localization
	["Nifflevar Bearded Axe"] = "Nifflevar Bearded Axe", -- Requires localization
	["Notched Sword of Tunadil the Redeemer"] = "Notched Sword of Tunadil the Redeemer", -- Requires localization
	["Pendant of the Scarab Storm"] = "Pendant of the Scarab Storm", -- Requires localization
	["Pewter Drinking Cup"] = "Pewter Drinking Cup", -- Requires localization
	["Pipe of Franclorn Forgewright"] = "Pipe of Franclorn Forgewright", -- Requires localization
	["Plated Elekk Goad"] = "Plated Elekk Goad", -- Requires localization
	["Proto-Drake Skeleton"] = "Proto-Drake Skeleton", -- Requires localization
	["Pterrordax Hatchling"] = "Pterrordax Hatchling", -- Requires localization
	["Puzzle Box of Yogg-Saron"] = "Puzzle Box of Yogg-Saron", -- Requires localization
	["Queen Azshara's Dressing Gown"] = "Queen Azshara's Dressing Gown", -- Requires localization
	["Ring of the Boy Emperor"] = "Ring of the Boy Emperor", -- Requires localization
	["Rusted Steak Knife"] = "Rusted Steak Knife", -- Requires localization
	["Scandalous Silk Nightgown"] = "Scandalous Silk Nightgown", -- Requires localization
	["Scepter of Azj'Aqir"] = "Scepter of Azj'Aqir", -- Requires localization
	["Scepter of Bronzebeard"] = "Scepter of Bronzebeard", -- Requires localization
	["Scepter of Charlga Razorflank"] = "Scepter of Charlga Razorflank", -- Requires localization
	["Scepter of Nekros Skullcrusher"] = "Scepter of Nekros Skullcrusher", -- Requires localization
	["Scepter of Nezar'Azret"] = "Scepter of Nezar'Azret", -- Requires localization
	["Scepter of the Nathrezim"] = "Scepter of the Nathrezim", -- Requires localization
	["Scepter of Xavius"] = "Scepter of Xavius", -- Requires localization
	["Scimitar of the Sirocco"] = "Scimitar of the Sirocco", -- Requires localization
	["Scorched Staff of Shadow Priest Anund"] = "Scorched Staff of Shadow Priest Anund", -- Requires localization
	Scramseax = "Scramseax", -- Requires localization
	["Shard of Petrified Wood"] = "Shard of Petrified Wood", -- Requires localization
	["Shattered Glaive"] = "Shattered Glaive", -- Requires localization
	["Silver Kris of Korl"] = "Silver Kris of Korl", -- Requires localization
	["Silver Neck Torc"] = "Silver Neck Torc", -- Requires localization
	["Silver Scroll Case"] = "Silver Scroll Case", -- Requires localization
	["Six-Clawed Cornice"] = "Six-Clawed Cornice", -- Requires localization
	["Sketch of a Desert Palace"] = "Sketch of a Desert Palace", -- Requires localization
	["Skull Drinking Cup"] = "Skull Drinking Cup", -- Requires localization
	["Skull-Shaped Planter"] = "Skull-Shaped Planter", -- Requires localization
	["Skull Staff of Shadowforge"] = "Skull Staff of Shadowforge", -- Requires localization
	["Soapstone Scarab Necklace"] = "Soapstone Scarab Necklace", -- Requires localization
	["Spidery Sundial"] = "Spidery Sundial", -- Requires localization
	["Spiked Gauntlets of Anvilrage"] = "Spiked Gauntlets of Anvilrage", -- Requires localization
	["Staff of Ammunae"] = "Staff of Ammunae", -- Requires localization
	["Staff of Sorcerer-Thane Thaurissan"] = "Staff of Sorcerer-Thane Thaurissan", -- Requires localization
	["Stone Gryphon"] = "Stone Gryphon", -- Requires localization
	["Strange Silver Paperweight"] = "Strange Silver Paperweight", -- Requires localization
	["Strange Velvet Worm"] = "Strange Velvet Worm", -- Requires localization
	["String of Small Pink Pearls"] = "String of Small Pink Pearls", -- Requires localization
	["The Innkeeper's Daughter"] = "The Innkeeper's Daughter", -- Requires localization
	["The Last Relic of Argus"] = "The Last Relic of Argus", -- Requires localization
	["Thorned Necklace"] = "Thorned Necklace", -- Requires localization
	["Tile of Glazed Clay"] = "Tile of Glazed Clay", -- Requires localization
	["Tiny Bronze Scorpion"] = "Tiny Bronze Scorpion", -- Requires localization
	["Tiny Oasis Mosaic"] = "Tiny Oasis Mosaic", -- Requires localization
	["Tooth with Gold Filling"] = "Tooth with Gold Filling", -- Requires localization
	["Twisted Ammonite Shell"] = "Twisted Ammonite Shell", -- Requires localization
	["Tyrande's Favorite Doll"] = "Tyrande's Favorite Doll", -- Requires localization
	["Umbra Crescent"] = "Umbra Crescent", -- Requires localization
	["Vicious Ancient Fish"] = "Vicious Ancient Fish", -- Requires localization
	["Vizier's Scrawled Streamer"] = "Vizier's Scrawled Streamer", -- Requires localization
	["Voodoo Figurine"] = "Voodoo Figurine", -- Requires localization
	["Vrykul Drinking Horn"] = "Vrykul Drinking Horn", -- Requires localization
	["Warmaul of Burningeye"] = "Warmaul of Burningeye", -- Requires localization
	["Winged Helm of Corehammer"] = "Winged Helm of Corehammer", -- Requires localization
	["Wisp Amulet"] = "Wisp Amulet", -- Requires localization
	["Wooden Whistle"] = "Wooden Whistle", -- Requires localization
	["Word of Empress Zoe"] = "Word of Empress Zoe", -- Requires localization
	["Worn Hunting Knife"] = "Worn Hunting Knife", -- Requires localization
	["Zandalari Voodoo Doll"] = "Zandalari Voodoo Doll", -- Requires localization
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destroyer of Worlds", -- Requires localization
}

)

elseif GAME_LOCALE == "ptBR" then
	lib:SetCurrentTranslations (
	{
	["Ancient Amber"] = "Ancient Amber", -- Requires localization
	["Ancient Shark Jaws"] = "Ancient Shark Jaws", -- Requires localization
	["Anklet with Golden Bells"] = "Anklet with Golden Bells", -- Requires localization
	["Arrival of the Naaru"] = "Arrival of the Naaru", -- Requires localization
	["Atal'ai Scepter"] = "Atal'ai Scepter", -- Requires localization
	["Baroque Sword Scabbard"] = "Baroque Sword Scabbard", -- Requires localization
	["Beautiful Preserved Fern"] = "Beautiful Preserved Fern", -- Requires localization
	["Belt Buckle with Anvilmar Crest"] = "Belt Buckle with Anvilmar Crest", -- Requires localization
	["Black Trilobite"] = "Black Trilobite", -- Requires localization
	["Blessing of the Old God"] = "Blessing of the Old God", -- Requires localization
	["Bodacious Door Knocker"] = "Bodacious Door Knocker", -- Requires localization
	["Bone Gaming Dice"] = "Bone Gaming Dice", -- Requires localization
	["Bones of Transformation"] = "Bones of Transformation", -- Requires localization
	["Boot Heel with Scrollwork"] = "Boot Heel with Scrollwork", -- Requires localization
	["Bracelet of Jade and Coins"] = "Bracelet of Jade and Coins", -- Requires localization
	["Canopic Jar"] = "Canopic Jar", -- Requires localization
	["Carcanet of the Hundred Magi"] = "Carcanet of the Hundred Magi", -- Requires localization
	["Carved Harp of Exotic Wood"] = "Carved Harp of Exotic Wood", -- Requires localization
	["Castle of Sand"] = "Castle of Sand", -- Requires localization
	["Cat Statue with Emerald Eyes"] = "Cat Statue with Emerald Eyes", -- Requires localization
	["Ceramic Funeral Urn"] = "Ceramic Funeral Urn", -- Requires localization
	["Chalice of the Mountain Kings"] = "Chalice of the Mountain Kings", -- Requires localization
	["Chest of Tiny Glass Animals"] = "Chest of Tiny Glass Animals", -- Requires localization
	["Cinnabar Bijou"] = "Cinnabar Bijou", -- Requires localization
	["Cloak Clasp with Antlers"] = "Cloak Clasp with Antlers", -- Requires localization
	["Clockwork Gnome"] = "Clockwork Gnome", -- Requires localization
	["Coin from Eldre'Thalas"] = "Coin from Eldre'Thalas", -- Requires localization
	["Cracked Crystal Vial"] = "Cracked Crystal Vial", -- Requires localization
	["Crawling Claw"] = "Crawling Claw", -- Requires localization
	["Delicate Music Box"] = "Delicate Music Box", -- Requires localization
	["Dented Shield of Horuz Killcrow"] = "Dented Shield of Horuz Killcrow", -- Requires localization
	["Devilsaur Tooth"] = "Devilsaur Tooth", -- Requires localization
	["Dignified Portrait"] = "Dignified Portrait", -- Requires localization
	["Drakkari Sacrificial Knife"] = "Drakkari Sacrificial Knife", -- Requires localization
	["Druid and Priest Statue Set"] = "Druid and Priest Statue Set", -- Requires localization
	["Dwarven Baby Socks"] = "Dwarven Baby Socks", -- Requires localization
	["Eerie Smolderthorn Idol"] = "Eerie Smolderthorn Idol", -- Requires localization
	["Engraved Scimitar Hilt"] = "Engraved Scimitar Hilt", -- Requires localization
	["Ewer of Jormungar Blood"] = "Ewer of Jormungar Blood", -- Requires localization
	["Extinct Turtle Shell"] = "Extinct Turtle Shell", -- Requires localization
	["Fanged Cloak Pin"] = "Fanged Cloak Pin", -- Requires localization
	["Feathered Gold Earring"] = "Feathered Gold Earring", -- Requires localization
	["Feathered Raptor Arm"] = "Feathered Raptor Arm", -- Requires localization
	["Fetish of Hir'eek"] = "Fetish of Hir'eek", -- Requires localization
	["Fiendish Whip"] = "Fiendish Whip", -- Requires localization
	["Fierce Wolf Figurine"] = "Fierce Wolf Figurine", -- Requires localization
	["Fine Bloodscalp Dinnerware"] = "Fine Bloodscalp Dinnerware", -- Requires localization
	["Fine Crystal Candelabra"] = "Fine Crystal Candelabra", -- Requires localization
	["Flint Striker"] = "Flint Striker", -- Requires localization
	["Fossilized Hatchling"] = "Fossilized Hatchling", -- Requires localization
	["Fossilized Raptor"] = "Fossilized Raptor", -- Requires localization
	["Gahz'rilla Figurine"] = "Gahz'rilla Figurine", -- Requires localization
	["Golden Chamber Pot"] = "Golden Chamber Pot", -- Requires localization
	["Gray Candle Stub"] = "Gray Candle Stub", -- Requires localization
	["Green Dragon Ring"] = "Green Dragon Ring", -- Requires localization
	["Gruesome Heart Box"] = "Gruesome Heart Box", -- Requires localization
	["Hairpin of Silver and Malachite"] = "Hairpin of Silver and Malachite", -- Requires localization
	["Haunted War Drum"] = "Haunted War Drum", -- Requires localization
	["Headdress of the First Shaman"] = "Headdress of the First Shaman", -- Requires localization
	["Highborne Pyxis"] = "Highborne Pyxis", -- Requires localization
	["Highborne Soul Mirror"] = "Highborne Soul Mirror", -- Requires localization
	["Imprint of a Kraken Tentacle"] = "Imprint of a Kraken Tentacle", -- Requires localization
	["Infested Ruby Ring"] = "Infested Ruby Ring", -- Requires localization
	["Inlaid Ivory Comb"] = "Inlaid Ivory Comb", -- Requires localization
	["Insect in Amber"] = "Insect in Amber", -- Requires localization
	["Intricate Treasure Chest Key"] = "Intricate Treasure Chest Key", -- Requires localization
	["Ironstar's Petrified Shield"] = "Ironstar's Petrified Shield", -- Requires localization
	["Jade Asp with Ruby Eyes"] = "Jade Asp with Ruby Eyes", -- Requires localization
	["Kaldorei Amphora"] = "Kaldorei Amphora", -- Requires localization
	["Kaldorei Wind Chimes"] = "Kaldorei Wind Chimes", -- Requires localization
	["Lizard Foot Charm"] = "Lizard Foot Charm", -- Requires localization
	["Maul of Stone Guard Mur'og"] = "Maul of Stone Guard Mur'og", -- Requires localization
	["Mithril Chain of Angerforge"] = "Mithril Chain of Angerforge", -- Requires localization
	["Moltenfist's Jeweled Goblet"] = "Moltenfist's Jeweled Goblet", -- Requires localization
	["Necklace with Elune Pendant"] = "Necklace with Elune Pendant", -- Requires localization
	["Nifflevar Bearded Axe"] = "Nifflevar Bearded Axe", -- Requires localization
	["Notched Sword of Tunadil the Redeemer"] = "Notched Sword of Tunadil the Redeemer", -- Requires localization
	["Pendant of the Scarab Storm"] = "Pendant of the Scarab Storm", -- Requires localization
	["Pewter Drinking Cup"] = "Pewter Drinking Cup", -- Requires localization
	["Pipe of Franclorn Forgewright"] = "Pipe of Franclorn Forgewright", -- Requires localization
	["Plated Elekk Goad"] = "Plated Elekk Goad", -- Requires localization
	["Proto-Drake Skeleton"] = "Proto-Drake Skeleton", -- Requires localization
	["Pterrordax Hatchling"] = "Pterrordax Hatchling", -- Requires localization
	["Puzzle Box of Yogg-Saron"] = "Puzzle Box of Yogg-Saron", -- Requires localization
	["Queen Azshara's Dressing Gown"] = "Queen Azshara's Dressing Gown", -- Requires localization
	["Ring of the Boy Emperor"] = "Ring of the Boy Emperor", -- Requires localization
	["Rusted Steak Knife"] = "Rusted Steak Knife", -- Requires localization
	["Scandalous Silk Nightgown"] = "Scandalous Silk Nightgown", -- Requires localization
	["Scepter of Azj'Aqir"] = "Scepter of Azj'Aqir", -- Requires localization
	["Scepter of Bronzebeard"] = "Scepter of Bronzebeard", -- Requires localization
	["Scepter of Charlga Razorflank"] = "Scepter of Charlga Razorflank", -- Requires localization
	["Scepter of Nekros Skullcrusher"] = "Scepter of Nekros Skullcrusher", -- Requires localization
	["Scepter of Nezar'Azret"] = "Scepter of Nezar'Azret", -- Requires localization
	["Scepter of the Nathrezim"] = "Scepter of the Nathrezim", -- Requires localization
	["Scepter of Xavius"] = "Scepter of Xavius", -- Requires localization
	["Scimitar of the Sirocco"] = "Scimitar of the Sirocco", -- Requires localization
	["Scorched Staff of Shadow Priest Anund"] = "Scorched Staff of Shadow Priest Anund", -- Requires localization
	Scramseax = "Scramseax", -- Requires localization
	["Shard of Petrified Wood"] = "Shard of Petrified Wood", -- Requires localization
	["Shattered Glaive"] = "Shattered Glaive", -- Requires localization
	["Silver Kris of Korl"] = "Silver Kris of Korl", -- Requires localization
	["Silver Neck Torc"] = "Silver Neck Torc", -- Requires localization
	["Silver Scroll Case"] = "Silver Scroll Case", -- Requires localization
	["Six-Clawed Cornice"] = "Six-Clawed Cornice", -- Requires localization
	["Sketch of a Desert Palace"] = "Sketch of a Desert Palace", -- Requires localization
	["Skull Drinking Cup"] = "Skull Drinking Cup", -- Requires localization
	["Skull-Shaped Planter"] = "Skull-Shaped Planter", -- Requires localization
	["Skull Staff of Shadowforge"] = "Skull Staff of Shadowforge", -- Requires localization
	["Soapstone Scarab Necklace"] = "Soapstone Scarab Necklace", -- Requires localization
	["Spidery Sundial"] = "Spidery Sundial", -- Requires localization
	["Spiked Gauntlets of Anvilrage"] = "Spiked Gauntlets of Anvilrage", -- Requires localization
	["Staff of Ammunae"] = "Staff of Ammunae", -- Requires localization
	["Staff of Sorcerer-Thane Thaurissan"] = "Staff of Sorcerer-Thane Thaurissan", -- Requires localization
	["Stone Gryphon"] = "Stone Gryphon", -- Requires localization
	["Strange Silver Paperweight"] = "Strange Silver Paperweight", -- Requires localization
	["Strange Velvet Worm"] = "Strange Velvet Worm", -- Requires localization
	["String of Small Pink Pearls"] = "String of Small Pink Pearls", -- Requires localization
	["The Innkeeper's Daughter"] = "The Innkeeper's Daughter", -- Requires localization
	["The Last Relic of Argus"] = "The Last Relic of Argus", -- Requires localization
	["Thorned Necklace"] = "Thorned Necklace", -- Requires localization
	["Tile of Glazed Clay"] = "Tile of Glazed Clay", -- Requires localization
	["Tiny Bronze Scorpion"] = "Tiny Bronze Scorpion", -- Requires localization
	["Tiny Oasis Mosaic"] = "Tiny Oasis Mosaic", -- Requires localization
	["Tooth with Gold Filling"] = "Tooth with Gold Filling", -- Requires localization
	["Twisted Ammonite Shell"] = "Twisted Ammonite Shell", -- Requires localization
	["Tyrande's Favorite Doll"] = "Tyrande's Favorite Doll", -- Requires localization
	["Umbra Crescent"] = "Umbra Crescent", -- Requires localization
	["Vicious Ancient Fish"] = "Vicious Ancient Fish", -- Requires localization
	["Vizier's Scrawled Streamer"] = "Vizier's Scrawled Streamer", -- Requires localization
	["Voodoo Figurine"] = "Voodoo Figurine", -- Requires localization
	["Vrykul Drinking Horn"] = "Vrykul Drinking Horn", -- Requires localization
	["Warmaul of Burningeye"] = "Warmaul of Burningeye", -- Requires localization
	["Winged Helm of Corehammer"] = "Winged Helm of Corehammer", -- Requires localization
	["Wisp Amulet"] = "Wisp Amulet", -- Requires localization
	["Wooden Whistle"] = "Wooden Whistle", -- Requires localization
	["Word of Empress Zoe"] = "Word of Empress Zoe", -- Requires localization
	["Worn Hunting Knife"] = "Worn Hunting Knife", -- Requires localization
	["Zandalari Voodoo Doll"] = "Zandalari Voodoo Doll", -- Requires localization
	["Zin'rokh, Destroyer of Worlds"] = "Zin'rokh, Destroyer of Worlds", -- Requires localization
}

)

else
	error(("%s: Locale %q not supported"):format(MAJOR_VERSION, GAME_LOCALE))
end
